 VARIABLE LABELS                                                                
    REALUKEY 'Record identifier for the household'                              
    PERSONID 'Record identifier for person in the household'                    
    AM66_RNO 'Record number on Health Microdata file'                           
    PRC6_DES 'Design province'                                                  
    PRC6_CUR 'Province of residence'                                            
    GE36DURB 'Derived rural and urban area'                                     
    GE36GURB 'Derived rural and urban area - grouped'                           
    GE36DCD  'Derived 1991 Census Division'                                     
    GE36DCSD 'Derived 1991 Census Sub-Division'                                 
    GE36DCMA 'Derived 1991 Census Metropolitan Area'                            
    GE36GCMA 'Derived 1991 Census Metropolitan Area - grouped'                  
    GE36DFED 'Derived 1991 Federal Electoral District'                          
    GE36DHLR 'Derived health regions'                                           
    GE36GHLR 'Derived health areas - 26 groups - grouped'                       
    GE36DHRO 'Derived health regions (original sample)'                         
    GE36GHRO 'Derived health areas - 33 groups - grouped'                       
    CYCLE    'Survey cycle that household joined'                               
    SUBCYCLE '1996 sample indicator'                                            
    SP36_CPS 'Sampled collection period'                                        
    SP36_CPA 'Actual collection period'                                         
    AM36_PAR 'CASEID of household record'                                       
    SPC6_TYP 'Type of sample'                                                   
    SP36DPC  'Derived postal code'                                              
    AM36_TEL 'H03 interview by telephone or in person'                          
    AM36_LP  'Language preference of household'                                 
    DHC6_DWE 'Type of dwelling'                                                 
    DHC6_OWN 'Dwelling owned by household member'                               
    DHC6_BED 'Number of bedrooms'                                               
    DHC6GBED 'Derived number of bedrooms in dwelling - grouped'                 
    INC6F1   'Household questions asked of this H05 respondent'                 
    INC6_1A  'Source of income - wages and salaries'                            
    INC6_1B  'Source of income - income from self-employment'                   
    INC6_1C  'Source of income - dividends and interest'                        
    INC6_1D  'Source of income - unemployment insurance'                        
    INC6_1E  'Source of income - worker''s compensation'                        
    INC6_1F  'Source of income - benefits from Can. / Que. Pension Plan'        
    INC6_1G  'Source - retirement pensions, superannuation and annuities'       
    INC6_1H  'Source of income - Old Age Security'                              
    INC6_1I  'Source of income - child tax benefit'                             
    INC6_1J  'Source of income - social assistance'                             
    INC6_1K  'Source of income - child support'                                 
    INC6_1L  'Source of income - alimony'                                       
    INC6_1M  'Source of income - other'                                         
    INC6_1N  'Source of income - none'                                          
    INC6_2   'Main source of household income'                                  
    INC6G2   'Main source of household income - grouped'                        
    INC6_3A  'Total household income: < $20,000 or >= $20,000'                  
    INC6_3B  'Total household income: < $10,000 or >= $10,000'                  
    INC6_3C  'Total household income: < $5,000 or >= $5,000'                    
    INC6_3D  'Total household income: < $15,000 or >= $15,000'                  
    INC6_3E  'Total household income: < $40,000 or >= $40,000'                  
    INC6_3F  'Total household income: < $30,000 or >= $30,000'                  
    INC6_3G  'Total household income: >= $50,000'                               
    INC6DIA2 'Derived income adequacy - 2 groups'                               
    INC6DIA4 'Derived income adequacy - 4 groups'                               
    INC6DIA5 'Derived income adequacy - 5 groups'                               
    INC6DHH  'Derived total household income from all sources'                  
    INC6CCPI '1996 Consumer Price Index (All items 1986=100)'                   
    INS6_4   'Household ran out of money to buy food'                           
    INS6_5   'Received food from a charity'                                     
    INS6_6   'Description of food situation'                                    
    AM36_SRC 'Record number of person providing H03 information'                
    AM36_LNG 'Language of H03 interview'                                        
    AM56_SHA 'Agree to share information (H05)'                                 
    AM66_SHA 'Agree to share information (H06)'                                 
    MEMCYCLE 'Cycle in which respondent joined the survey'                      
    DHC6_DOB 'Day of birth'                                                     
    DHC6_MOB 'Month of birth'                                                   
    DHC6_YOB 'Year of birth'                                                    
    DHC6_AGE 'Age'                                                              
    DHC6GAGE 'Age - grouped'                                                    
    DHC6_SEX 'Sex'                                                              
    DHC6_MAR 'Marital status'                                                   
    DHC6GMAR 'Marital status - grouped'                                         
    DHC6_FID 'Family ID code'                                                   
    DHC6DHSZ 'Derived household size'                                           
    DHC6GHSZ 'Derived household size - grouped'                                 
    DHC6DL12 'Derived number of persons < 12 years old in household'            
    DHC6DLE5 'Derived number of persons <= 5 years old in household'            
    DHC6GLE5 'Derived persons <= 5 years old in household - grouped'            
    DHC6D611 'Derived number of persons 6 to 11 years old in household'         
    DHC6G611 'Derived persons 6 to 11 years old in hhld - grouped'              
    DHC6DECF 'Derived type of household'                                        
    DHC6GECF 'Derived household type - grouped'                                 
    DHC6DLVG 'Derived living arrangements of the selected respondent'           
    DHC6_PK  'Selected respondent to answer the H06 questionnaire'              
    DHC6_PKC 'Selected RDD child to answer the H06 questionnaire'               
    AM56_BMM 'Month of interview - H05 (start)'                                 
    AM56_BDD 'Day of interview - H05 (start)'                                   
    AM56_BYY 'Year of interview - H05 (start)'                                  
    AM56_SRC 'Record number of person providing information for H05'            
    AM56_PXY 'H05 completed by proxy'                                           
    AM56_CAS 'CASEID on H05 file'                                               
    TWC6_1   'Stayed in bed / hospital due to illness / injury'                 
    TWC6_2   'Number of days spent in bed'                                      
    TWC6_3   'Cut down on things normally done due to illness / injury'         
    TWC6_4   'Number of days cut down on things'                                
    TWC6_5   'Has regular medical doctor'                                       
    TWC6DDDY 'Derived total number of disability days'                          
    HCC6_1   'Overnight patient'                                                
    HCC6_1A  'Number of nights as patient'                                      
    HCC6G1A  'No. of nights as patient - grouped'                               
    HCK6_2A  'Overnight patient - respiratory problem'                          
    HCK6_2B  'Overnight patient - gastrointestinal problem'                     
    HCK6_2C  'Overnight patient - injuries'                                     
    HCK6_2D  'Overnight patient - at birth'                                     
    HCK6_2E  'Overnight patient - other reason'                                 
    HCC6_2A  'Number of consultations - family doctor / g.p.'                   
    HCC6G2A  'No. of consultations - family doctor / g.p. - grouped'            
    HCC6_3A  'Place of most recent contact - family doctor'                     
    HCC6G3A  'Place / most recent contact - family doctor - grouped'            
    HCC6_2B  'Number of consultations - eye specialist'                         
    HCC6G2B  'No. of consultations - eye specialist - grouped'                  
    HCC6_2C  'Number of consultations - other medical doctor'                   
    HCC6G2C  'No. of consultations - other medical doctor - grouped'            
    HCC6_3C  'Place of most recent contact - other medical doctor'              
    HCC6G3C  'Place / most recent contact - other medical doctor - grouped'     
    HCC6_2D  'Number of consultations - nurse'                                  
    HCC6G2D  'No. of consultations - nurse - grouped'                           
    HCC6_3D  'Place of most recent contact - nurse'                             
    HCC6_2E  'Number of consultations - dentist  or orthodontist'               
    HCC6G2E  'No. of consultations - dentist / orthodontist - grouped'          
    HCC6_2F  'Number of consultations - chiropractor'                           
    HCC6G2F  'No. of consultations - chiropractor - grouped'                    
    HCC6_2G  'Number of consultations - physiotherapist'                        
    HCC6G2G  'No. of consultations - physiotherapist - grouped'                 
    HCC6_2H  'Number of consultations - social worker / counselor'              
    HCC6G2H  'No. of consultations - social worker / counsellor - grouped'      
    HCC6_2I  'Number of consultations - psychologist'                           
    HCC6G2I  'No. of consultations - psychologist - grouped'                    
    HCC6_2J  'No. of consul. - speech / audiology / occupational therapist'     
    HCC6G2J  'No. of consultat. - speech/ audio./ occup. therapist-grouped'     
    HCC6F1   'Used any health care service'                                     
    HCC6DMDC 'Derived number of consultations with medical doctors'             
    HCC6GMDC 'Derived no. of consultations with medical doctors - grouped'      
    HCC6DHPC 'Derived consultations with health professionals'                  
    HCC6_4A  'Attended self-help group'                                         
    HCC6_4   'Consulted alternative health care provider'                       
    HCC6_5A  'Alternative health care - massage therapist'                      
    HCC6_5B  'Alternative health care - acupuncturist'                          
    HCC6_5C  'Alternative health care - homeopath / naturopath'                 
    HCC6_5D  'Alternative health care - Feldenkrais / Alexander'                
    HCC6_5E  'Alternative health care - relaxation therapist'                   
    HCC6_5F  'Alternative health care - biofeedback'                            
    HCC6_5G  'Alternative health care - rolfer'                                 
    HCC6_5H  'Alternative health care - herbalist'                              
    HCC6_5I  'Alternative health care - reflexologist'                          
    HCC6_5J  'Alternative health care - spiritual healer'                       
    HCC6_5K  'Alternative health care - religious healer'                       
    HCC6_5L  'Alternative health care - other'                                  
    HCC6G5L  'Alternative health care - other - grouped'                        
    HCC6_6   'Felt that health care was needed but didn''t receive it'          
    HCC6_7A  'Health care not received - not available in area'                 
    HCC6_7B  'Health care not received - not available when required'           
    HCC6_7C  'Health care not received - waiting time too long'                 
    HCC6_7D  'Health care not received - felt would be inadequate'              
    HCC6_7E  'Health care not received - cost'                                  
    HCC6_7F  'Health care not received - too busy to get care'                  
    HCC6_7G  'Health care not received - didn''t get around to it'              
    HCC6_7H  'Health care not received - didn''t know where to go'              
    HCC6_7I  'Health care not received - transportation problems'               
    HCC6_7J  'Health care not received - language problem'                      
    HCC6_7K  'Health care not received - personal or family resp.'              
    HCC6_7L  'Health care not received - dislikes doctors / afraid'             
    HCC6_7M  'Health care not received - decided not to seek care'              
    HCC6_7N  'Health care not received - other reason'                          
    HCC6_8A  'Health care not received - treat. of physical health problem'     
    HCC6_8B  'Health care not received - treat. of mental health problem'       
    HCC6_8C  'Health care not received - a regular check-up'                    
    HCC6_8D  'Health care not received - care of injury'                        
    HCC6_8E  'Health care not received - other type'                            
    HCC6_9   'Received home care services'                                      
    HCC6_10A 'Home care received - nursing care'                                
    HCC6_10B 'Home care received - other health care'                           
    HCC6_10C 'Home care received - personal care'                               
    HCC6_10D 'Home care received - housework'                                   
    HCC6_10E 'Home care received - meal preparation or delivery'                
    HCC6_10F 'Home care received - shopping'                                    
    HCC6_10G 'Home care received - respite care'                                
    HCC6_10H 'Home care received - other type'                                  
    HCC6_11  'Received health care services in the United States'               
    HCC6_12  'Went to United States primarily to receive health care'           
    RAC6_1A  'Limited in kind or amount of activities - at home'                
    RAC6_1B  'Limited in kind or amount of activities - at school'              
    RAC6_1C  'Limited in kind or amount of activities - at work'                
    RAC6_1D  'Limited in kind or amount of activities - other'                  
    RAC6_2   'Has long-term disabilities or handicaps'                          
    RAC6_3C  'Long answer collected - problem causing limitation'               
    RAC6F1   'Restriction of activity flag'                                     
    RAC6CIC  'ICD-9 code for main health problem causing limitations'           
    RAC6GC25 'Derived main health problem - 25 groups - grouped'                
    RAC6GC12 'Derived main health problem - 12 groups - grouped'                
    RAC6GC7  'Derived main health problem - 7 groups - grouped'                 
    RAC6_5   'Cause of condition'                                               
    RAC6G5   'Cause of health problem - grouped'                                
    RAC6_6A  'Needs help - preparing meals'                                     
    RAC6_6B  'Needs help - shopping for groceries or other necessities'         
    RAC6_6C  'Needs help - housework'                                           
    RAC6_6D  'Needs help - heavy household chores'                              
    RAC6_6E  'Needs help - personal care'                                       
    RAC6_6F  'Needs help - moving about in the house'                           
    RAC6D6G  'Derived need for help in series of tasks'                         
    CCK6_1   'Frequency of nose or throat infections'                           
    CCK6_2   'Has had otitis'                                                   
    CCK6_3   'Number of times had otitis since birth'                           
    CCC6_1A  'Has food allergies'                                               
    CCC6_1B  'Has allergies other than food allergies'                          
    CCC6_1C  'Has asthma'                                                       
    CCC6_C5  'Asthma - had symptoms or attacks'                                 
    CCC6_C6  'Asthma - took medication'                                         
    CCC6_1D  'Has arthritis or rheumatism'                                      
    CCC6_D5  'Arthritis / rheumatism - receives treatment or medication'        
    CCC6_D6A 'Arthritis / rheumatism - treatment - drug'                        
    CCC6_D6B 'Arthritis / rheumatism - treatment - diet'                        
    CCC6_D6C 'Arthritis / rheumatism - treatment - other kind'                  
    CCC6_1E  'Has back problems excluding arthritis'                            
    CCC6_1F  'Has high blood pressure'                                          
    CCC6_F5  'High blood pressure - receives treatment or medication'           
    CCC6_F6A 'High blood pressure - treatment - drug'                           
    CCC6_F6B 'High blood pressure - treatment - diet'                           
    CCC6_F6C 'High blood pressure - treatment - other kind'                     
    CCC6_1G  'Has migraine headaches'                                           
    CCC6_G5  'Migraines - receives treatment or medication'                     
    CCC6_G6A 'Migraines - treatment - drug'                                     
    CCC6_G6B 'Migraines - treatment - diet'                                     
    CCC6_G6C 'Migraines - treatment - other kind'                               
    CCC6_1H  'Has chronic bronchitis or emphysema'                              
    CCC6_1I  'Has sinusitis'                                                    
    CCC6_1J  'Has diabetes'                                                     
    CCC6_J5  'Diabetes - takes insulin'                                         
    CCC6_J6  'Diabetes - takes treatment other than insulin'                    
    CCC6_J7A 'Diabetes - treatment - drug'                                      
    CCC6_J7B 'Diabetes - treatment - diet'                                      
    CCC6_J7C 'Diabetes - treatment - other kind'                                
    CCC6_1K  'Has epilepsy'                                                     
    CCC6_1L  'Has heart disease'                                                
    CCC6_1M  'Has cancer'                                                       
    CCC6_1N  'Has stomach or intestinal ulcers'                                 
    CCC6_1O  'Suffers from the effects of a stroke'                             
    CCC6_1P  'Has urinary incontinence'                                         
    CCC6_1Q  'Has a bowel disorder such as Crohn''s Disease or colitis'         
    CCC6_1R  'Has Alzheimer''s disease or other dementia'                       
    CCC6_1S  'Has cataracts'                                                    
    CCC6_1T  'Has glaucoma'                                                     
    CCC6_1U  'Has a thyroid condition'                                          
    CCC6_1V  'Has other chronic condition'                                      
    CCC6DANY 'Derived - has a chronic condition'                                
    CCC6DNUM 'Derived number of chronic conditions'                             
    CCC6GNUM 'Derived number of chronic conditions - grouped'                   
    SDC6_1   'Country of birth'                                                 
    SDC6CB   'Code of country of birth'                                         
    SDC6GCB  'Country of birth - grouped'                                       
    SDC6_3   'Year came to Canada'                                              
    SDC6FIMM 'Flag indicating that the respondent is an immigrant'              
    SDC6DAIM 'Derived age at time of immigration'                               
    SDC6DRES 'Derived length of time in Canada since immigration'               
    SDC6GRES 'Derived length of time in Canada - grouped'                       
    SDC6_4A  'Ethnic origin - Canadian'                                         
    SDC6_4B  'Ethnic origin - French'                                           
    SDC6_4C  'Ethnic origin - English'                                          
    SDC6_4D  'Ethnic origin - German'                                           
    SDC6_4E  'Ethnic origin - Scottish'                                         
    SDC6_4F  'Ethnic origin - Irish'                                            
    SDC6_4G  'Ethnic origin - Italian'                                          
    SDC6_4H  'Ethnic origin - Ukrainian'                                        
    SDC6_4I  'Ethnic origin - Dutch (Netherlands)'                              
    SDC6_4J  'Ethnic origin - Chinese'                                          
    SDC6_4K  'Ethnic origin - Jewish'                                           
    SDC6_4L  'Ethnic origin - Polish'                                           
    SDC6_4M  'Ethnic origin - Portuguese'                                       
    SDC6_4N  'Ethnic origin - South Asian'                                      
    SDC6_4O  'Ethnic origin - Black'                                            
    SDC6_4P  'Ethnic origin - North American Indian'                            
    SDC6_4Q  'Ethnic origin - Mtis'                                            
    SDC6_4R  'Ethnic origin - Inuit / Eskimo'                                   
    SDC6_4S  'Ethnic origin - other'                                            
    SDC6_5A  'Can conduct a conversation - English'                             
    SDC6_5B  'Can conduct a conversation - French'                              
    SDC6_5C  'Can conduct a conversation - Arabic'                              
    SDC6_5D  'Can conduct a conversation - Chinese'                             
    SDC6_5E  'Can conduct a conversation - Cree'                                
    SDC6_5F  'Can conduct a conversation - German'                              
    SDC6_5G  'Can conduct a conversation - Greek'                               
    SDC6_5H  'Can conduct a conversation - Hungarian'                           
    SDC6_5I  'Can conduct a conversation - Italian'                             
    SDC6_5J  'Can conduct a conversation - Korean'                              
    SDC6_5K  'Can conduct a conversation - Persian'                             
    SDC6_5L  'Can conduct a conversation - Polish'                              
    SDC6_5M  'Can conduct a conversation - Portuguese'                          
    SDC6_5N  'Can conduct a conversation - Punjabi'                             
    SDC6_5O  'Can conduct a conversation - Spanish'                             
    SDC6_5P  'Can conduct a conversation - Tagalog'                             
    SDC6_5Q  'Can conduct a conversation - Ukrainian'                           
    SDC6_5R  'Can conduct a conversation - Vietnamese'                          
    SDC6_5S  'Can conduct a conversation - other language'                      
    SDC6DLNG 'Derived language resp. can conduct conversation in'               
    SDC6GLG4 'Derived language resp. can conduct conversation in - grouped'     
    SDC6_6A  'First language learned and still understood - English'            
    SDC6_6B  'First language learned and still understood - French'             
    SDC6_6C  'First language learned and still understood - Arabic'             
    SDC6_6D  'First language learned and still understood - Chinese'            
    SDC6_6E  'First language learned and still understood - Cree'               
    SDC6_6F  'First language learned and still understood - German'             
    SDC6_6G  'First language learned and still understood - Greek'              
    SDC6_6H  'First language learned and still understood - Hungarian'          
    SDC6_6I  'First language learned and still understood - Italian'            
    SDC6_6J  'First language learned and still understood - Korean'             
    SDC6_6K  'First language learned and still understood - Persian'            
    SDC6_6L  'First language learned and still understood - Polish'             
    SDC6_6M  'First language learned and still understood - Portuguese'         
    SDC6_6N  'First language learned and still understood - Punjabi'            
    SDC6_6O  'First language learned and still understood - Spanish'            
    SDC6_6P  'First language learned and still understood - Tagalog'            
    SDC6_6Q  'First language learned and still understood - Ukrainian'          
    SDC6_6R  'First language learned and still understood - Vietnamese'         
    SDC6_6S  'First language learned and still understood - other'              
    SDC6_7A  'Race or colour - White'                                           
    SDC6_7B  'Race or colour - Chinese'                                         
    SDC6_7C  'Race or colour - South Asian'                                     
    SDC6_7D  'Race or colour - Black'                                           
    SDC6_7E  'Race or colour - Native / Aboriginal peoples of N. America'       
    SDC6_7F  'Race or colour - Arab / West Asian'                               
    SDC6_7G  'Race or colour - Filipino'                                        
    SDC6_7H  'Race or colour - South East Asian'                                
    SDC6_7I  'Race or colour - Latin American'                                  
    SDC6_7J  'Race or colour - Japanese'                                        
    SDC6_7K  'Race or colour - Korean'                                          
    SDC6_7L  'Race or colour - other'                                           
    SDC6DRAC 'Derived race or colour'                                           
    SDC6GRAC 'Derived race or colour - grouped'                                 
    EDC6_1   'Currently attending a school, college or university'              
    EDC6_2   'Full-time student or part-time student'                           
    EDC6_3   'Attended school since last interview'                             
    EDC6_4   'Number of years of elementary / high school completed'            
    EDC6_5   'Graduated from high school'                                       
    EDC6_6   'Attended post-secondary institution'                              
    EDC6_7   'Highest level of post-secondary education attained'               
    EDC6G7   'Derived highest level of education - 7 levels - grouped'          
    EDC6D1   'Derived highest level of education - 14 levels'                   
    EDC6D2   'Derived highest level of education - 12 levels'                   
    EDC6D3   'Derived highest level of education - 4 levels'                    
    EDC6DLF  'Derived labour force activity of students'                        
    LFC6_2   'Worked for pay or profit'                                         
    LFC6_2B  'Worked for same employer as in last interview'                    
    LFC6_E1C 'Long answer collected - employer - job 1'                         
    LFC6_41  'Had job one year ago without break - job 1'                       
    LFC6_51M 'Month started - job 1'                                            
    LFC6_51D 'Day started - job 1'                                              
    LFC6_51Y 'Year started - job 1'                                             
    LFC6_61  'Has job now - job 1'                                              
    LFC6_71M 'Month stopped - job 1'                                            
    LFC6_71D 'Day stopped - job 1'                                              
    LFC6_71Y 'Year stopped - job 1'                                             
    LFC6_81  'Hours usually worked per week - job 1'                            
    LFC6_91  'Type of working hours - job 1'                                    
    LFC6_101 'Usually works weekends - job 1'                                   
    LFC6_111 'Worked - other than job 1'                                        
    LFC6_E2C 'Long answer collected -employer - job 2'                          
    LFC6_42  'Had job one year ago without break - job 2'                       
    LFC6_52M 'Month started - job 2'                                            
    LFC6_52D 'Day started - job 2'                                              
    LFC6_52Y 'Year started - job 2'                                             
    LFC6_62  'Has job now - job 2'                                              
    LFC6_72M 'Month stopped - job 2'                                            
    LFC6_72D 'Day stopped - job 2'                                              
    LFC6_72Y 'Year stopped - job 2'                                             
    LFC6_82  'Hours usually worked per week - job 2'                            
    LFC6_92  'Type of working hours - job 2'                                    
    LFC6_102 'Usually works weekends - job 2'                                   
    LFC6_112 'Worked - other than job 1 and job 2'                              
    LFC6_E3C 'Long answer collected - employer - job 3'                         
    LFC6_43  'Had job one year ago without break - job 3'                       
    LFC6_53M 'Month started - job 3'                                            
    LFC6_53D 'Day started - job 3'                                              
    LFC6_53Y 'Year started - job 3'                                             
    LFC6_63  'Has job now - job 3'                                              
    LFC6_73M 'Month stopped - job 3'                                            
    LFC6_73D 'Day stopped - job 3'                                              
    LFC6_73Y 'Year stopped - job 3'                                             
    LFC6_83  'Hours usually worked per week - job 3'                            
    LFC6_93  'Type of working hours - job 3'                                    
    LFC6_103 'Usually works weekends - job 3'                                   
    LFC6FMN  'Job number of main job'                                           
    LFC6_13C 'Long answer collected - main job industry'                        
    LFC6_14C 'Long answer collected - main job kind of work'                    
    LFC6_15C 'Long answer collected - main job duties'                          
    LFC6_16  'Worked for others or in own business - main job'                  
    LFC6_17A 'Reason for not working - most recent period'                      
    LFC6G17A 'Reason for not working - most recent period - grouped'            
    LFC6_17B 'Reason for not working - currently'                               
    LFC6G17B 'Reasons for not currently working - grouped'                      
    LFC6FWK  'Work flag used for processing only'                               
    LFC6FGAP 'Jobless spell (gap) greater than 6 days'                          
    LFC6DGA  'Derived number of gaps of 30 days or more'                        
    LFC6CSOC 'Standard Occupation Codes for main job'                           
    LFC6GO34 'Occupation Codes for main job - 34 groups - grouped'              
    LFC6GO21 'Occupation Codes for main job - 21 groups - grouped'              
    LFC6CSIC 'Standard Industrial Codes for main job'                           
    LFC6GI13 'Industry Codes for main job - 13 groups - grouped'                
    LFC6DBLI 'Derived Blishen socio-economic index for main job'                
    LFC6DPIN 'Derived Pineo socio-econ. class. for main occupation'             
    LFC6DCWS 'Derived working status in last 12 months'                         
    LFC6DDA  'Derived duration of work without a break > 30 days'               
    LFC6DHA  'Derived pattern of working hours of all jobs reported'            
    LFC6DJA  'Derived number of jobs'                                           
    LFC6DJGA 'Derived pattern of number of jobs'                                
    LFC6DCMN 'Derived main job is the current job'                              
    LFC6DDMN 'Derived work duration - main job'                                 
    LFC6DHMN 'Derived hours of work - main job'                                 
    LFC6DTMN 'Derived type of working hours - main job'                         
    LFC6DD1  'Derived work duration - job 1'                                    
    LFC6DD2  'Derived work duration - job 2'                                    
    LFC6DD3  'Derived work duration - job 3'                                    
    LFC6DH1  'Derived hours of work - job 1'                                    
    LFC6DH2  'Derived hours of work - job 2'                                    
    LFC6DH3  'Derived hours of work - job 3'                                    
    LFC6DT1  'Derived type of working hours - job 1'                            
    LFC6DT2  'Derived type of working hours - job 2'                            
    LFC6DT3  'Derived type of working hours - job 3'                            
    LFC6DHW1 'Derived household labour force status - current'                  
    LFC6DHW2 'Derived household labour force status - during year'              
    AM56_TEL 'H05 interview by telephone or in person'                          
    AM56_LNG 'Language of H05 interview'                                        
    AM56_EMM 'Month of interview - H05 (end)'                                   
    AM56_EDD 'Day of interview - H05 (end)'                                     
    AM56_EYY 'Year of interview - H05 (end)'                                    
    AM66_BMM 'Month of interview - H06 (start)'                                 
    AM66_BDD 'Day of interview - H06 (start)'                                   
    AM66_BYY 'Year of interview - H06 (start)'                                  
    AM66_SRC 'Record number of person providing information for H06'            
    AM66_PXY 'H06 completed by proxy'                                           
    AM66_RC  'Long answer collected - reason for proxy (H06)'                   
    AM66_CAS 'CASEID on H06 file'                                               
    GHC6_1   'Respondent''s general health'                                     
    GHC6DHDI 'Derived health description index'                                 
    GHK6_2   'Level of physical activity - children'                            
    GHS6_11  'Did something to improve health'                                  
    GHS6_12  'Most important change to improve health'                          
    GHS6_13  'Thinks something should be done to improve health'                
    GHS6_14  'Most important thing to be done to improve health'                
    GHS6_15  'Barrier to improving health'                                      
    GHS6_16A 'Reason for no improvement - lack of will power'                   
    GHS6_16B 'Reason for no improvement - lack of time'                         
    GHS6_16C 'Reason for no improvement - too tired'                            
    GHS6_16D 'Reason for no improvement - too difficult'                        
    GHS6_16E 'Reason for no improvement - too costly'                           
    GHS6_16F 'Reason for no improvement - too stressed'                         
    GHS6_16G 'Reason for no improvement - disability / health problem'          
    GHS6_16H 'Reason for no improvement - other'                                
    GHS6_17  'Intending to improve health over next year'                       
    GHS6_18A 'Health improvement over next year - more exercise'                
    GHS6_18B 'Health improvement over next year - lose weight'                  
    GHS6_18C 'Health improvement over next year - improve eating habits'        
    GHS6_18D 'Health improvement over next year - quit smoking'                 
    GHS6_18E 'Health improvement over next year - reduce amount smoked'         
    GHS6_18F 'Health improvement over next year - manage stress'                
    GHS6_18G 'Health improvement over next year - reduce stress level'          
    GHS6_18H 'Health improvement over next year - take vitamins'                
    GHS6_18I 'Health improvement over next year - other'                        
    HWC6_1   'Currently pregnant'                                               
    HWC6_2HT 'Height - adults'                                                  
    HWC6_HT  'Height - adults and children'                                     
    HWC6GHT  'Height - adults and children - grouped'                           
    HWC6_3LB 'Weight - pounds'                                                  
    HWC6_3KG 'Weight - kilograms'                                               
    HWC6G3KG 'Weight in kilograms - grouped'                                    
    GHK6_4HT 'Height - children'                                                
    GHK6_6   'Birth weight'                                                     
    HWC6DBMI 'Derived Body Mass Index (1 decimal place)'                        
    HWC6GBMI 'Derived Body Mass Index (1 decimal place) - grouped'              
    HWC6DSW  'Derived standard weight'                                          
    HWC6GSW  'Derived standard weight - grouped'                                
    HWS6_1   'Respondent''s opinion of own weight'                              
    HWS6_2LB 'Desired weight - pounds'                                          
    HWS6_2KG 'Desired weight - kilograms'                                       
    HWS6_4   'Most important thing done to follow a healthy diet'               
    HWS6_5   'Skipping breakfast can control / reduce weight'                   
    BPC6_10  'Ever had blood pressure taken'                                    
    BPC6_12  'Last time blood pressure was taken'                               
    BPC6_13A 'Blood pressure taken - regular check-up'                          
    BPC6_13B 'Blood pressure taken - high blood pressure / heart disease'       
    BPC6_13C 'Blood pressure taken - doctor always does it'                     
    BPC6_13D 'Blood pressure taken - health problem'                            
    BPC6_13E 'Blood pressure taken - age'                                       
    BPC6_13F 'Blood pressure taken - job requirement'                           
    BPC6_13G 'Blood pressure taken - pregnant'                                  
    BPC6_13H 'Blood pressure taken - in hospital for other reason'              
    BPC6_13I 'Blood pressure taken - when donating blood'                       
    BPC6_13J 'Blood pressure taken - just for the "fun" of it'                  
    BPC6_13K 'Blood pressure taken - other reason'                              
    BPC6_14  'Had problems getting blood pressure test'                         
    BPC6_15A 'Problem getting b.p. test - not available when required'          
    BPC6_15B 'Problem getting b.p. test - not available in area'                
    BPC6_15C 'Problem getting b.p. test - waiting time too long'                
    BPC6_15D 'Problem getting b.p. test - transportation'                       
    BPC6_15E 'Problem getting b.p. test - language'                             
    BPC6_15F 'Problem getting b.p. test - cost'                                 
    BPC6_15G 'Problem getting b.p. test - did not know where to go'             
    BPC6_15H 'Problem getting b.p. test - other'                                
    BPC6_16A 'Blood pressure not taken - have not gotten around to it'          
    BPC6_16B 'Blood pressure not taken - resp. did not think it was neces.'     
    BPC6_16C 'Blood pressure not taken - dr. did not think it was neces.'       
    BPC6_16D 'Blood pressure not taken - personal / family resp.'               
    BPC6_16E 'Blood pressure not taken - not available when required'           
    BPC6_16F 'Blood pressure not taken - not available in area'                 
    BPC6_16G 'Blood pressure not taken - waiting time too long'                 
    BPC6_16H 'Blood pressure not taken - transportation problems'               
    BPC6_16I 'Blood pressure not taken - language problem'                      
    BPC6_16J 'Blood pressure not taken - cost'                                  
    BPC6_16K 'Blood pressure not taken - did not know where to go'              
    BPC6_16L 'Blood pressure not taken - fear'                                  
    BPC6_16M 'Blood pressure not taken - other reason'                          
    WHC6_20  'Had PAP smear test'                                               
    WHC6_22  'Last time PAP smear test was done'                                
    WHC6_23A 'Had PAP smear - part of check-up'                                 
    WHC6_23B 'Had PAP smear - high risk group'                                  
    WHC6_23C 'Had PAP smear - follow-up of previous problem'                    
    WHC6_23D 'Had PAP smear - abnormal bleeding / other symptoms'               
    WHC6_23E 'Had PAP smear - sexually active'                                  
    WHC6_23F 'Had PAP smear - on birth control pill'                            
    WHC6_23G 'Had PAP smear - pregnant / after delivery'                        
    WHC6_23H 'Had PAP smear - on hormone replacement therapy'                   
    WHC6_23I 'Had PAP smear - other reason'                                     
    WHC6_24  'Had problems getting a PAP smear test'                            
    WHC6_25A 'Problem getting PAP smear - not available when required'          
    WHC6_25B 'Problem getting PAP smear - not available in area'                
    WHC6_25C 'Problem getting PAP smear - waiting time too long'                
    WHC6_25D 'Problem getting PAP smear - transportation'                       
    WHC6_25E 'Problem getting PAP smear - language'                             
    WHC6_25F 'Problem getting PAP smear - cost'                                 
    WHC6_25G 'Problem getting PAP smear - did not know where to go'             
    WHC6_25H 'Problem getting PAP smear - other'                                
    WHC6_26A 'No PAP smear - have not gotten around to it'                      
    WHC6_26B 'No PAP smear - respondent did not think it was necessary'         
    WHC6_26C 'No PAP smear - doctor did not think it was necessary'             
    WHC6_26D 'No PAP smear - personal or family responsibilities'               
    WHC6_26E 'No PAP smear - not available when required'                       
    WHC6_26F 'No PAP smear - not available at all in area'                      
    WHC6_26G 'No PAP smear - waiting time too long'                             
    WHC6_26H 'No PAP smear - transportation problems'                           
    WHC6_26I 'No PAP smear - language problem'                                  
    WHC6_26J 'No PAP smear - cost'                                              
    WHC6_26K 'No PAP smear - did not know where to go'                          
    WHC6_26L 'No PAP smear - fear'                                              
    WHC6_26M 'No PAP smear - hysterectomy'                                      
    WHC6_26N 'No PAP smear - hate / dislike having one done'                    
    WHC6_26O 'No PAP smear - other reason'                                      
    WHC6_30  'Ever had mammogram'                                               
    WHC6_32  'Last time mammogram was done'                                     
    WHC6_33A 'Had mammogram - family history'                                   
    WHC6_33B 'Had mammogram - regular check-up'                                 
    WHC6_33C 'Had mammogram - age'                                              
    WHC6_33D 'Had mammogram - previously detected lump'                         
    WHC6_33E 'Had mammogram - follow-up treatment'                              
    WHC6_33F 'Had mammogram - on hormone replacement therapy'                   
    WHC6_33G 'Had mammogram - other reason'                                     
    WHC6_34  'Had problems getting a mammogram'                                 
    WHC6_35A 'Problem getting mammogram - not available when required'          
    WHC6_35B 'Problem getting mammogram - not available at all in area'         
    WHC6_35C 'Problem getting mammogram - waiting time too long'                
    WHC6_35D 'Problem getting mammogram - transportation'                       
    WHC6_35E 'Problem getting mammogram - language'                             
    WHC6_35F 'Problem getting mammogram - cost'                                 
    WHC6_35G 'Problem getting mammogram - did not know where to go'             
    WHC6_35H 'Problem getting mammogram - other'                                
    WHC6_36A 'No mammogram - have not gotten around to it'                      
    WHC6_36B 'No mammogram - resp. did not think it was neces.'                 
    WHC6_36C 'No mammogram - doctor did not think it was neces.'                
    WHC6_36D 'No mammogram - pers. or family responsibilities'                  
    WHC6_36E 'No mammogram - not available when required'                       
    WHC6_36F 'No mammogram - not available at all in the area'                  
    WHC6_36G 'No mammogram - waiting time was too long'                         
    WHC6_36H 'No mammogram - transportation problems'                           
    WHC6_36I 'No mammogram - language problem'                                  
    WHC6_36J 'No mammogram - cost'                                              
    WHC6_36K 'No mammogram - did not know where to go'                          
    WHC6_36L 'No mammogram - fear'                                              
    WHC6_36M 'No mammogram - other reason'                                      
    WHS6_37  'Intend to have a mammogram in the next 2 years'                   
    WHC6_90  'Had breasts examined for lumps by health professional'            
    WHC6_92  'Last time breasts examined for lumps'                             
    WHC6_93A 'Had breast exam - family history'                                 
    WHC6_93B 'Had breast exam - regular check-up'                               
    WHC6_93C 'Had breast exam - age'                                            
    WHC6_93D 'Had breast exam - previously detected lump'                       
    WHC6_93E 'Had breast exam - follow-up treatment'                            
    WHC6_93F 'Had breast exam - on hormone replacement therapy'                 
    WHC6_93G 'Had breast exam - other reason'                                   
    WHC6_94  'Had problems getting a breast exam'                               
    WHC6_95A 'Problem getting breast exam - not available when required'        
    WHC6_95B 'Problem getting breast exam - not available in area'              
    WHC6_95C 'Problem getting breast exam - waiting time too long'              
    WHC6_95D 'Problem getting breast exam - transportation'                     
    WHC6_95E 'Problem getting breast exam - language'                           
    WHC6_95F 'Problem getting breast exam - cost'                               
    WHC6_95G 'Problem getting breast exam - did not know where to go'           
    WHC6_95H 'Problem getting breast exam - other'                              
    WHC6_96A 'No breast exam - have not gotten around to it'                    
    WHC6_96B 'No breast exam - respondent did not think it was necessary'       
    WHC6_96C 'No breast exam - doctor did not think it was necessary'           
    WHC6_96D 'No breast exam - personal or family responsabilities'             
    WHC6_96E 'No breast exam - not available when required'                     
    WHC6_96F 'No breast exam - not available at all in area'                    
    WHC6_96G 'No breast exam - waiting time too long'                           
    WHC6_96H 'No breast exam - transportation problems'                         
    WHC6_96I 'No breast exam - language problem'                                
    WHC6_96J 'No breast exam - cost'                                            
    WHC6_96K 'No breast exam - did not know where to go'                        
    WHC6_96L 'No breast exam - fear'                                            
    WHC6_96M 'No breast exam - other reason'                                    
    WHS6_90  'Self-examined breasts for lumps'                                  
    WHS6_91  'Frequency of breast self-examination'                             
    WHS6_92  'How breast self-exam was learned'                                 
    GHC6_21  'Gave birth since last interview'                                  
    GHP6_21A 'Gave birth in the past 5 years'                                   
    GHS6_22  'Gave birth to last baby in hospital'                              
    GHS6_23  'Used services of doctor, midwife or both'                         
    GHS6_24  'Breast fed child or tried to breast feed'                         
    GHP6_25  'Still breast-feeding'                                             
    GHP6_26  'Duration of breast-feeding last child'                            
    GHP6_27  'Received help / advice about breast-feeding'                      
    GHP6_28  'From whom received breast-feeding advice'                         
    GHP6_29  'Main reason for stopping breast-feeding'                          
    PC_6_40  'Had physical check-up without having a health problem'            
    PC_6_41  'Had physical check-up during visit for health problem'            
    PC_6_42  'Last time had physical check up'                                  
    PC_6_42A 'Frequency of physical check-ups'                                  
    PC_6_43A 'Gets physical check-up - family history of health problems'       
    PC_6_43B 'Gets physical check-up - testing'                                 
    PC_6_43C 'Gets physical check-up - required for job, etc.'                  
    PC_6_43D 'Gets physical check-up - make sure everything is OK'              
    PC_6_43E 'Gets physical check-up - catch problems early'                    
    PC_6_43F 'Gets physical check-up - for prevention'                          
    PC_6_43G 'Gets physical check-up  - for health reasons'                     
    PC_6_43H 'Gets physical check-up - other reason'                            
    PC_6_44  'Had problems obtaining physical check-up'                         
    PC_6_45A 'Prob. getting phys. check-up - not available when required'       
    PC_6_45B 'Prob. getting phys. check-up - not available in area'             
    PC_6_45C 'Prob. getting phys. check-up - waiting time too long'             
    PC_6_45D 'Prob. getting phys. check-up - transportation'                    
    PC_6_45E 'Prob. getting phys. check-up - language'                          
    PC_6_45F 'Prob. getting phys. check-up - cost'                              
    PC_6_45G 'Prob. getting phys. check-up - did not know where to go'          
    PC_6_45H 'Prob. getting phys. check-up - other'                             
    PC_6_46A 'No physical check-up - have not gotten around to it'              
    PC_6_46B 'No physical check-up - resp. didn''t think it was neces.'         
    PC_6_46C 'No physical check-up - doctor didn''t think it was neces.'        
    PC_6_46D 'No physical check-up - personal or family respons.'               
    PC_6_46E 'No physical check-up - not available / time required'             
    PC_6_46F 'No physical check-up - not available at all in area'              
    PC_6_46G 'No physical check-up - waiting time too long'                     
    PC_6_46H 'No physical check-up - transportation problems'                   
    PC_6_46I 'No physical check-up - language problem'                          
    PC_6_46J 'No physical check-up - cost'                                      
    PC_6_46K 'No physical check-up - did not know where to go'                  
    PC_6_46L 'No physical check-up - fear'                                      
    PC_6_46M 'No physical check-up - other reason'                              
    FS_6_50  'Ever had a flu shot'                                              
    FS_6_52  'Last time had flu shot'                                           
    FS_6_53A 'Had flu shot - peer pressure'                                     
    FS_6_53B 'Had flu shot - job requirement'                                   
    FS_6_53C 'Had flu shot - helps prevent the flu'                             
    FS_6_53D 'Had flu shot - to protect others'                                 
    FS_6_53E 'Had flu shot - recommended because of age'                        
    FS_6_53F 'Had flu shot - health problem'                                    
    FS_6_53G 'Had flu shot - other reason'                                      
    FS_6_54  'Had problems obtaining a flu shot'                                
    FS_6_55A 'Problem getting flu shot - not available when required'           
    FS_6_55B 'Problem getting flu shot - not available in area'                 
    FS_6_55C 'Problem getting flu shot - waiting time too long'                 
    FS_6_55D 'Problem getting flu shot - transportation'                        
    FS_6_55E 'Problem getting flu shot - language'                              
    FS_6_55F 'Problem getting flu shot - cost'                                  
    FS_6_55G 'Problem getting flu shot - did not know where to go'              
    FS_6_55H 'Problem getting flu shot - other'                                 
    FS_6_56A 'No flu shot - have not gotten around to it'                       
    FS_6_56B 'No flu shot - respondent did not think it was necessary'          
    FS_6_56C 'No flu shot - doctor did not think it was necessary'              
    FS_6_56D 'No flu shot - personal or family responsibilities'                
    FS_6_56E 'No flu shot - not available when required'                        
    FS_6_56F 'No flu shot - not available in area'                              
    FS_6_56G 'No flu shot - waiting time too long'                              
    FS_6_56H 'No flu shot - transportation problems'                            
    FS_6_56I 'No flu shot - language problem'                                   
    FS_6_56J 'No flu shot - cost'                                               
    FS_6_56K 'No flu shot - did not know where to go'                           
    FS_6_56L 'No flu shot - fear'                                               
    FS_6_56M 'No flu shot - bad reaction to previous shot'                      
    FS_6_56N 'No flu shot - other reason'                                       
    DV_6_60  'Visited dentist'                                                  
    DV_6_61  'Last time visited dentist'                                        
    DV_6_62A 'Visits dentist - make sure everything is OK'                      
    DV_6_62B 'Visits dentist - check-up covered by insurance'                   
    DV_6_62C 'Visits dentist - catch problems early'                            
    DV_6_62D 'Visits dentist - for good dental health'                          
    DV_6_62E 'Visits dentist - care of teeth / gums / dentures'                 
    DV_6_62F 'Visits dentist - for cleaning / fluoride / maintenance'           
    DV_6_62G 'Visits dentist - to get a filling / extraction'                   
    DV_6_62H 'Visits dentist - to check braces'                                 
    DV_6_62I 'Visits dentist - other reason'                                    
    DV_6_63  'Had problems obtaining dental services'                           
    DV_6_64A 'Problem getting dental services - not avail. when required'       
    DV_6_64B 'Problem getting dental services - not available in area'          
    DV_6_64C 'Problem getting dental services - waiting time too long'          
    DV_6_64D 'Problem getting dental services - transportation'                 
    DV_6_64E 'Problem getting dental services - language'                       
    DV_6_64F 'Problem getting dental services - cost'                           
    DV_6_64G 'Problem getting dental services - did not know where to go'       
    DV_6_64H 'Problem getting dental services - other'                          
    DV_6_65A 'No dental visit - have not gotten around to it'                   
    DV_6_65B 'No dental visit - respondent did not think it was necessary'      
    DV_6_65C 'No dental visit - dentist did not think it was necessary'         
    DV_6_65D 'No dental visit - personal or family responsibilities'            
    DV_6_65E 'No dental visit - not available when required'                    
    DV_6_65F 'No dental visit - not available at all in area'                   
    DV_6_65G 'No dental visit - waiting time too long'                          
    DV_6_65H 'No dental visit - transportation problems'                        
    DV_6_65I 'No dental visit - language problem'                               
    DV_6_65J 'No dental visit - cost'                                           
    DV_6_65K 'No dental visit - did not know where to go'                       
    DV_6_65L 'No dental visit - fear'                                           
    DV_6_65M 'No dental visit - wears dentures'                                 
    DV_6_65N 'No dental visit - other reason'                                   
    DV_6_66  'Has dental insurance'                                             
    EX_6_70  'Visited optometrist or ophthalmologist'                           
    EX_6_71  'Last eye examination'                                             
    EX_6_72  'Frequency of eye examinations'                                    
    EX_6_73A 'Has eye exam - make sure everything is OK'                        
    EX_6_73B 'Has eye exam - glaucoma test'                                     
    EX_6_73C 'Has eye exam - job requirement'                                   
    EX_6_73D 'Has eye exam - check prescription'                                
    EX_6_73E 'Has eye exam - cataracts are developing'                          
    EX_6_73F 'Has eye exam - to get driver''s license'                          
    EX_6_73G 'Has eye exam - eye problem / infection'                           
    EX_6_73H 'Has eye exam - diabetes'                                          
    EX_6_73I 'Has eye exam - sight deterioration'                               
    EX_6_73J 'Has eye exam - other reason'                                      
    EX_6_74  'Had problems obtaining an eye examination'                        
    EX_6_75A 'Problem getting eye exam - not available when required'           
    EX_6_75B 'Problem getting eye exam - not available at all in area'          
    EX_6_75C 'Problem getting eye exam - waiting time too long'                 
    EX_6_75D 'Problem getting eye exam - transportation'                        
    EX_6_75E 'Problem getting eye exam - language'                              
    EX_6_75F 'Problem getting eye exam - cost'                                  
    EX_6_75G 'Problem getting eye exam - did not know where to go'              
    EX_6_75H 'Problem getting eye exam - other'                                 
    EX_6_76A 'No eye exam - have not gotten around to it'                       
    EX_6_76B 'No eye exam - respondent did not think it was neces.'             
    EX_6_76C 'No eye exam - doctor did not think it was necessary'              
    EX_6_76D 'No eye exam - personal or family responsibilities'                
    EX_6_76E 'No eye exam -  not available when required'                       
    EX_6_76F 'No eye exam - not available at all in area'                       
    EX_6_76G 'No eye exam - waiting time too long'                              
    EX_6_76H 'No eye exam - transportation problems'                            
    EX_6_76I 'No eye exam - language problem'                                   
    EX_6_76J 'No eye exam - cost'                                               
    EX_6_76K 'No eye exam - did not know where to go'                           
    EX_6_76L 'No eye exam - fear'                                               
    EX_6_76M 'No eye exam - other reason'                                       
    EX_6_77  'Has insurance covering cost of eye glasses / contact lenses'      
    ES_6_80  'Overall quality of emergency services'                            
    ES_6_81  'Used emergency services'                                          
    ES_6_82  'Has health insurance covering hospital charges'                   
    IS_6D1   'Derived number of types of medical insurance'                     
    HVS6_1   'Tissue sample given for life insurance'                           
    HVS6_2   'Donated blood at the Red Cross'                                   
    HVS6_3   'Year of last blood donation'                                      
    HVS6_4   'Test for HIV or AIDS other than for insurance / blood donat.'     
    HVS6_5   'Year of last HIV / AIDS test'                                     
    HVS6_6   'Reason for HIV / AIDS test'                                       
    HVS6_7   'Received "clotting factor" between 1978 and 1985'                 
    HVS6_8   'Received a blood transfusion between 1978 and 1985'               
    HVS6_9   'Has injected non-prescription drugs'                              
    HIP6_1   'First source of information - sports injuries'                    
    HIP6_1A  'Look for other source - sports injuries'                          
    HIP6_1B  'Second source of information - sports injuries'                   
    HIP6_2   'First source of information - AIDS / STD'                         
    HIP6_2A  'Look for other source - AIDS / STD'                               
    HIP6_2B  'Second source of information - AIDS / STD'                        
    HIP6_3   'First source of information - depression'                         
    HIP6_3A  'Look for other source - depression'                               
    HIP6_3B  'Second source of information - depression'                        
    HIP6_4   'First source of information - pregnancy'                          
    HIP6_4A  'Look for other source - pregnancy'                                
    HIP6_4B  'Second source of information - pregnancy'                         
    HIP6_5   'Attended school in past 12 months'                                
    HIP6_6   'Rating of information received at school on improving health'     
    HIP6_7   'Attended sex education classes at school'                         
    HIP6_8   'Rating of sex education classes'                                  
    HSC6_1   'Sees well enough to read newsprint without glasses /contacts'     
    HSC6_2   'Sees well enough to read newsprint with glasses / contacts'       
    HSC6_3   'Able to see'                                                      
    HSC6_4   'Sees well enough to recognize friend without glasses'             
    HSC6_5   'Sees well enough to recognize friend with glasses'                
    HSC6DVIS 'Derived vision trouble - function code'                           
    HSC6GVIS 'Derived vision trouble - function code - grouped'                 
    HSC6_6   'Hears in group of people without hearing aid'                     
    HSC6_7   'Hears in group of people with hearing aid'                        
    HSC6_7A  'Able to hear'                                                     
    HSC6_8   'Hears in quiet room without hearing aid'                          
    HSC6_9   'Hears in quiet room with hearing aid'                             
    HSC6DHER 'Derived hearing problems - function code'                         
    HSC6GHER 'Derived hearing problems - function code - grouped'               
    HSC6_10  'Understood by strangers in own language'                          
    HSC6_11  'Understood partially by strangers in own language'                
    HSC6_12  'Understood  by non-strangers in own language'                     
    HSC6_13  'Understood partially by non-strangers in own language'            
    HSC6DSPE 'Derived speech trouble - function code'                           
    HSC6GSPE 'Derived speech trouble - function code - grouped'                 
    HSC6_14  'Able to walk without difficulty without support'                  
    HSC6_15  'Able to walk'                                                     
    HSC6_16  'Requires support to walk'                                         
    HSC6_17  'Requires help of person to walk'                                  
    HSC6_18  'Requires a wheelchair'                                            
    HSC6_19  'Frequency of wheelchair use'                                      
    HSC6_20  'Requires help to move in wheelchair'                              
    HSC6DMOB 'Derived mobility trouble - function code'                         
    HSC6GMOB 'Derived mobility trouble - function code - grouped'               
    HSC6_21  'Able to grasp and handle small objects'                           
    HSC6_22  'Requires help due to limitation in hands'                         
    HSC6_23  'Requires help with tasks'                                         
    HSC6_24  'Requires special equipment due to limitation in hands'            
    HSC6DDEX 'Derived dexterity trouble - function code'                        
    HSC6GDEX 'Derived dexterity trouble - function code - grouped'              
    HSC6_25  'Description of feelings'                                          
    HSC6DEMO 'Derived emotional problems - function code'                       
    HSC6_26  'Ability to remember things'                                       
    HSC6_27  'Ability to think and solve problems'                              
    HSC6DCOG 'Derived cognition - function code'                                
    HSC6GCOG 'Derived cognition - function code - grouped'                      
    HSC6_28  'Free of pain or discomfort'                                       
    HSC6_29  'Intensity of pain or discomfort'                                  
    HSC6_30  'Number of activities prevented by pain / discomfort'              
    HSC6DPAD 'Derived activities prevented-pain/discomfort - function code'     
    HSC6DSEV 'Derived severity of pain - function code'                         
    HSC6DHSI 'Derived Health Status Index (3 decimal places)'                   
    HSK6_25A 'Event causing great amount of worry or unhappiness'               
    HSK6_31A 'Worry or unhappiness - death in family'                           
    HSK6_31B 'Worry or unhappiness - divorce / separation'                      
    HSK6_31C 'Worry or unhappiness - move'                                      
    HSK6_31D 'Worry or unhappiness - illness / injury of family member'         
    HSK6_31E 'Worry or unhappiness - conflict between parents'                  
    HSK6_31F 'Worry or unhappiness - other event'                               
    PAC6_1A  'Walked for exercise in last 3 months'                             
    PAC6_1B  'Gardening / yard work in last 3 months'                           
    PAC6_1C  'Swam in last 3 months'                                            
    PAC6_1D  'Bicycled in last 3 months'                                        
    PAC6_1E  'Popular or social dance in last 3 months'                         
    PAC6_1F  'Home exercises in last 3 months'                                  
    PAC6_1G  'Played ice hockey in last 3 months'                               
    PAC6_1H  'Ice skated in last 3 months'                                      
    PAC6_1I  'Downhill skied in last 3 months'                                  
    PAC6_1J  'Jogged or ran in last 3 months'                                   
    PAC6_1K  'Golfed in last 3 months'                                          
    PAC6_1L  'Had exercise class or did aerobics in last 3 months'              
    PAC6_1M  'Cross-country skied in last 3 months'                             
    PAC6_1N  'Bowled in last 3 months'                                          
    PAC6_1O  'Played baseball or softball in last 3 months'                     
    PAC6_1P  'Played tennis in last 3 months'                                   
    PAC6_1Q  'Weight-trained in last 3 months'                                  
    PAC6_1R  'Fished in last 3 months'                                          
    PAC6_1S  'Played volleyball in last 3 months'                               
    PAC6_1T  'Played basketball in last 3 months'                               
    PAC6_1U  'Did other physical activity in last 3 months - (#1)'              
    PAC6_1V  'Did no physical activity in last 3 months'                        
    PAC6_C1C 'Long answer collected - other physical activity (#1)'             
    PAC6_1W  'Did other physical activity in last 3 months - (#2)'              
    PAC6_C2C 'Long answer collected - other physical activity (#2)'             
    PAC6_1X  'Did other physical activity in last 3 months - (#3)'              
    PAC6_C3C 'Long answer collected - other physical activity (#3)'             
    PAC6_2A  'Number of times participated - walking for exercise'              
    PAC6_3A  'Time spent - walking for exercise'                                
    PAC6_2B  'Number of times participated - gardening or yard work'            
    PAC6_3B  'Time spent - gardening or yard work'                              
    PAC6_2C  'Number of times participated - swimming'                          
    PAC6_3C  'Time spent - swimming'                                            
    PAC6_2D  'Number of times participated - bicycling'                         
    PAC6_3D  'Time spent - bicycling'                                           
    PAC6_2E  'Number of times participated - popular or social dance'           
    PAC6_3E  'Time spent - popular or social dance'                             
    PAC6_2F  'Number of times participated - home exercises'                    
    PAC6_3F  'Time spent - home exercises'                                      
    PAC6_2G  'Number of times participated - ice hockey'                        
    PAC6_3G  'Time spent - ice hockey'                                          
    PAC6_2H  'Number of times participated - ice skating'                       
    PAC6_3H  'Time spent - ice skating'                                         
    PAC6_2I  'Number of times participated - downhill skiing'                   
    PAC6_3I  'Time spent - downhill skiing'                                     
    PAC6_2J  'Number of times participated - jogging or running'                
    PAC6_3J  'Time spent - jogging or running'                                  
    PAC6_2K  'Number of times participated - golfing'                           
    PAC6_3K  'Time spent - golfing'                                             
    PAC6_2L  'Number of times participated - exercise class or aerobics'        
    PAC6_3L  'Time spent - exercise class or aerobics'                          
    PAC6_2M  'Number of times participated - cross-country skiing'              
    PAC6_3M  'Time spent - cross-country skiing'                                
    PAC6_2N  'Number of times participated - bowling'                           
    PAC6_3N  'Time spent - bowling'                                             
    PAC6_2O  'Number of times participated - baseball or softball'              
    PAC6_3O  'Time spent - baseball or softball'                                
    PAC6_2P  'Number of times participated - tennis'                            
    PAC6_3P  'Time spent - tennis'                                              
    PAC6_2Q  'Number of times participated - weight training'                   
    PAC6_3Q  'Time spent - weight training'                                     
    PAC6_2R  'Number of times participated - fishing'                           
    PAC6_3R  'Time spent - fishing'                                             
    PAC6_2S  'Number of times participated - volleyball'                        
    PAC6_3S  'Time spent - volleyball'                                          
    PAC6_2T  'Number of times participated - basketball'                        
    PAC6_3T  'Time spent - basketball'                                          
    PAC6_2U  'Number of times participated - other physical activity (#1)'      
    PAC6_3U  'Time spent - other physical activity (#1)'                        
    PAC6_2W  'Number of times participated - other physical activity (#2)'      
    PAC6_3W  'Time spent - other physical activity (#2)'                        
    PAC6_2X  'Number of times participated - other physical activity (#3)'      
    PAC6_3X  'Time spent - other physical activity (#3)'                        
    PAC6_4A  'Number of hours walking to work / school'                         
    PAC6_4B  'Number of hours biking to work / school'                          
    PAC6_5   'Frequency of bike helmet use'                                     
    PAC6_6   'Level of physical activity for usual day'                         
    PAC6DEE  'Derived energy expenditure (1 decimal point)'                     
    PAC6DLEI 'Derived participant in leisure physical activity'                 
    PAC6DFM  'Derived monthly freq. of physical activity lasting > 15 min.'     
    PAC6DFR  'Derived frequency of all physical activity'                       
    PAC6DFD  'Derived participation / daily phys. activities > 15 min.'         
    PAC6DPAI 'Derived physical activity index'                                  
    TUP6_1   'Tried to get a suntan (sun or artificial)'                        
    TUP6_2   'Deepness of suntan'                                               
    TUP6_3   'Got sunburnt'                                                     
    TUP6_4   'Number of times sunburned'                                        
    TUP6_5   'Description of worst sunburn'                                     
    TUP6_6   'Frequency of using sunscreen in summer'                           
    TUP6_7   'Frequency of avoiding sun from 11am to 4pm'                       
    TUP6_8   'Frequency of avoiding long periods in the sun'                    
    TUP6_9   'Frequency of wearing sunglasses with UV protection'               
    TUP6_10  'Frequency of wearing protective clothing in the sun'              
    RPC6_1   'Had repetitive strain injuries'                                   
    RPC6_2   'Number of repetitive strain injuries'                             
    RPC6_3   'Body part affected by repetitive strain injury'                   
    RPC6_4A  'Injury caused by activity at home'                                
    RPC6_4B  'Injury caused by activity at school'                              
    RPC6_4C  'Injury caused by leisure activities'                              
    RPC6_4D  'Injury caused by other activity'                                  
    IJC6_1   'Had an injury limiting normal activities'                         
    IJC6_2   'Number of times injured'                                          
    IJC6_3   'Type of injury'                                                   
    IJC6_4   'Body part affected by injury'                                     
    IJC6_5   'Place where injury happened'                                      
    IJC6G5   'Place of injury - grouped'                                        
    IJC6_6   'Reason for injury'                                                
    IJC6G6   'Reason for injury - grouped'                                      
    IJC6_7   'Injury occurred at work'                                          
    IJC6_8A  'To avoid the injury recurring - gave up the activity'             
    IJC6_8B  'To avoid the injury recurring - being more careful'               
    IJC6_8C  'To avoid the injury recurring - safety training'                  
    IJC6_8D  'To avoid the injury recurring - protective gear'                  
    IJC6_8E  'To avoid the injury recurring - changing physical situation'      
    IJC6_8F  'To avoid the injury recurring - other precaution'                 
    IJC6_8G  'To avoid the injury recurring - no precautions taken'             
    IJC6D1   'Derived type of injury by body site'                              
    IJC6D2   'Derived cause of injury by place of occurrence'                   
    IJC6GD2  'Derived cause of injury by place of occurrence - grouped'         
    DGC6_1A  'Took pain relievers'                                              
    DGC6_1B  'Took tranquilizers'                                               
    DGC6_1C  'Took diet pills'                                                  
    DGC6_1D  'Took anti-depressants'                                            
    DGC6_1E  'Took codeine, Demerol or morphine'                                
    DGC6_1F  'Took allergy medicine'                                            
    DGC6_1G  'Took asthma medications'                                          
    DGC6_1H  'Took cough or cold remedies'                                      
    DGC6_1I  'Took penicillin or other antibiotics'                             
    DGC6_1J  'Took medicine for the heart'                                      
    DGC6_1K  'Took medicine for blood pressure'                                 
    DGC6_1L  'Took diuretics'                                                   
    DGC6_1M  'Took steroids'                                                    
    DGC6_1N  'Took insulin'                                                     
    DGC6_1O  'Took pills to control diabetes'                                   
    DGC6_1P  'Took sleeping pills'                                              
    DGC6_1Q  'Took stomach remedies'                                            
    DGC6_1R  'Took laxatives'                                                   
    DGC6_1S  'Took birth control pills'                                         
    DGC6_1T  'Took hormones for menopause'                                      
    DGC6_1T1 'Hormone therapy - type'                                           
    DGC6_1T2 'Hormone therapy - year started'                                   
    DGC6_1U  'Took thyroid medication'                                          
    DGC6_1V  'Took other medication'                                            
    DGC6F1   'Took medications'                                                 
    DGK6_1   'Takes ventolin or other inhalants'                                
    DGK6_3   'Takes tranquilizers or nerve pills'                               
    DGK6_4   'Takes anti-convulsants or anti-epileptic pills'                   
    DGC6_2   'Number of different medications taken in past 2 days'             
    DGC6_3AC 'Long answer collected - drug 1'                                   
    DGC6C3A  'Drug code - drug 1'                                               
    DGC6G3A  'Drug code - drug 1 - grouped'                                     
    DGC6_3BC 'Long answer collected - drug 2'                                   
    DGC6C3B  'Drug code - drug 2'                                               
    DGC6G3B  'Drug code - drug 2 - grouped'                                     
    DGC6_3CC 'Long answer collected - drug 3'                                   
    DGC6C3C  'Drug code - drug 3'                                               
    DGC6G3C  'Drug code - drug 3 - grouped'                                     
    DGC6_3DC 'Long answer collected - drug 4'                                   
    DGC6C3D  'Drug code - drug 4'                                               
    DGC6G3D  'Drug code - drug 4 - grouped'                                     
    DGC6_3EC 'Long answer collected - drug 5'                                   
    DGC6C3E  'Drug code - drug 5'                                               
    DGC6G3E  'Drug code - drug 5 - grouped'                                     
    DGC6_3FC 'Long answer collected - drug 6'                                   
    DGC6C3F  'Drug code - drug 6'                                               
    DGC6G3F  'Drug code - drug 6 - grouped'                                     
    DGC6_3GC 'Long answer collected - drug 7'                                   
    DGC6C3G  'Drug code - drug 7'                                               
    DGC6G3G  'Drug code - drug 7 - grouped'                                     
    DGC6_3HC 'Long answer collected - drug 8'                                   
    DGC6C3H  'Drug code - drug 8'                                               
    DGC6G3H  'Drug code - drug 8 - grouped'                                     
    DGC6_3IC 'Long answer collected - drug 9'                                   
    DGC6C3I  'Drug code - drug 9'                                               
    DGC6G3I  'Drug code - drug 9 - grouped'                                     
    DGC6_3JC 'Long answer collected - drug 10'                                  
    DGC6C3J  'Drug code - drug 10'                                              
    DGC6G3J  'Drug code - drug 10 - grouped'                                    
    DGC6_3KC 'Long answer collected - drug 11'                                  
    DGC6C3K  'Drug code - drug 11'                                              
    DGC6G3K  'Drug code - drug 11 - grouped'                                    
    DGC6_3LC 'Long answer collected - drug 12'                                  
    DGC6C3L  'Drug code - drug 12'                                              
    DGC6G3L  'Drug code - drug 12 - grouped'                                    
    DGC6_4   'Uses other health products'                                       
    DGC6_5AC 'Long answer collected - health product 1'                         
    DGC6C5A  'Code for health product - product 1'                              
    DGC6G5A  'Code for health product - product 1 - grouped'                    
    DGC6_5AA 'Uses a 2nd health product'                                        
    DGC6_5BC 'Long answer collected - health product 2'                         
    DGC6C5B  'Code for health product - product 2'                              
    DGC6G5B  'Code for health product - product 2 - grouped'                    
    DGC6_5BA 'Uses a 3rd health product'                                        
    DGC6_5CC 'Long answer collected - health product 3'                         
    DGC6C5C  'Code for health product - product 3'                              
    DGC6G5C  'Code for health product - product 3 - grouped'                    
    DGC6_5CA 'Uses a 4th health product'                                        
    DGC6_5DC 'Long answer collected - health product 4'                         
    DGC6C5D  'Code for health product - product 4'                              
    DGC6G5D  'Code for health product - product 4 - grouped'                    
    DGC6_5DA 'Uses a 5th health product'                                        
    DGC6_5EC 'Long answer collected - health product 5'                         
    DGC6C5E  'Code for health product - product 5'                              
    DGC6G5E  'Code for health product - product 5 - grouped'                    
    DGC6_5EA 'Uses a 6th health product'                                        
    DGC6_5FC 'Long answer collected - health product 6'                         
    DGC6C5F  'Code for health product - product 6'                              
    DGC6G5F  'Code for health product - product 6 - grouped'                    
    DGC6_5FA 'Uses a 7th health product'                                        
    DGC6_5GC 'Long answer collected - health product 7'                         
    DGC6C5G  'Code for health product - product 7'                              
    DGC6G5G  'Code for health product - product 7 - grouped'                    
    DGC6_5GA 'Uses an 8th health product'                                       
    DGC6_5HC 'Long answer collected - health product 8'                         
    DGC6C5H  'Code for health product - product 8'                              
    DGC6G5H  'Code for health product - product 8 - grouped'                    
    DGC6_5HA 'Uses a 9th health product'                                        
    DGC6_5IC 'Long answer collected - health product 9'                         
    DGC6C5I  'Code for health product - product 9'                              
    DGC6G5I  'Code for health product - product 9 - grouped'                    
    DGC6_5IA 'Uses a 10th health product'                                       
    DGC6_5JC 'Long answer collected - health product 10'                        
    DGC6C5J  'Code for health product - product 10'                             
    DGC6G5J  'Code for health product - product 10 - grouped'                   
    DGC6_5JA 'Uses an 11th health product'                                      
    DGC6_5KC 'Long answer collected - health product 11'                        
    DGC6C5K  'Code for health product - product 11'                             
    DGC6G5K  'Code for health product - product 11 - grouped'                   
    DGC6_5KA 'Uses a 12th health product'                                       
    DGC6_5LC 'Long answer collected - health product 12'                        
    DGC6C5L  'Code for health product - product 12'                             
    DGC6G5L  'Code for health product - product 12 - grouped'                   
    DGC6_6   'Insurance covering prescription medication'                       
    SMC6_1   'Household member smokes regularly inside house'                   
    SMC6_2   'Type of smoker'                                                   
    SMC6_3   'Age started smoking daily - daily smoker'                         
    SMC6G3   'Age started smoking daily - daily smoker - grouped'               
    SMC6_4   'Number of cigarettes smoked each day - daily smoker'              
    SMC6_4A  'Ever smoked cigarettes'                                           
    SMC6_5   'Ever smoked daily'                                                
    SMC6_6   'Age started smoking daily - former daily smoker'                  
    SMC6G6   'Age started smoking daily - former daily smoker - grouped'        
    SMC6_7   'Number of cigarettes smoked each day - former daily smoker'       
    SMC6_8   'Age stopped smoking daily - former daily smoker'                  
    SMC6G8   'Age stopped smoking daily - former daily smoker - grouped'        
    SMC6DTYP 'Derived type of smoker'                                           
    SMC6DYRS 'Derived number of years smoked'                                   
    GHS6_31  'Smoked during last pregnancy'                                     
    GHS6_32  'Average number of cigarettes smoked daily during pregnancy'       
    GHS6_33  'Smoked while breast-feeding last baby'                            
    GHS6_34  'Average no. of cigarettes smoked daily during breast-feeding'     
    GHS6_35  'Someone smoked reg. in presence during / after pregnancy'         
    SMS6_8   'Time until first cigarette after waking up'                       
    SMS6_9   'Considering quitting smoking in next 6 months'                    
    SMS6_12  'Restrictions on smoking in work place'                            
    SMS6_13A 'Children more likely to start smoking if their parents smoke'     
    SMS6_13B 'People too concerned about second-hand smoke'                     
    SMS6_13C 'Non-smokers mind when people smoke in their presence'             
    SMS6_13D 'Children/ second-hand smoke / more likely to have ill health'     
    SMS6_13E 'Pregnant women / others living with / should not smoke'           
    SMS6_13F 'Provide non-smokers with a smoke-free environment at work'        
    SMS6_13G 'Ask permission to smoke in the presence of others'                
    SMS6_13H 'Lower cigarette prices lead to increased smoking'                 
    SMS6_14  'Feels unpleasant effects from second-hand smoke'                  
    SMS6_15  'Second-hand smoke can cause health problems in non-smoker'        
    SMS6_16A 'Second-hand smoke can cause lung cancer in a non-smoker'          
    SMS6_16B 'Second-hand smoke can cause heart problems in non-smoker'         
    SMS6_16C 'Second-hand smoke can cause a stroke in a non-smoker'             
    SMS6_16D 'Second-hand smoke can cause breathing problems in non-smoker'     
    SMS6_17  'Smoking cigarettes can cause health problems in smoker'           
    SMS6_18A 'Smoking cigarettes can cause lung cancer in a smoker'             
    SMS6_18B 'Smoking cigarettes can cause heart disease in a smoker'           
    SMS6_18C 'Smoking cigarettes can cause a stroke in a smoker'                
    SMS6_18D 'Smoking cigarettes can cause breathing problems in a smoker'      
    ALC6_1   'Drank alcohol in past 12 months'                                  
    ALC6_2   'Frequency of drinking alcohol'                                    
    ALC6_3   'Frequency of having 5 or more drinks'                             
    ALC6_DAY 'Day of the week that interview took place'                        
    ALC6_5   'Drank alcohol in past week'                                       
    ALC6_5A1 'Number of drinks - Monday'                                        
    ALC6_5A2 'Number of drinks - Tuesday'                                       
    ALC6_5A3 'Number of drinks - Wednesday'                                     
    ALC6_5A4 'Number of drinks - Thursday'                                      
    ALC6_5A5 'Number of drinks - Friday'                                        
    ALC6_5A6 'Number of drinks - Saturday'                                      
    ALC6_5A7 'Number of drinks - Sunday'                                        
    ALC6_5B  'Has ever had a drink'                                             
    ALC6_6   'Regularly drank more than 12 drinks a week'                       
    ALC6_7A  'Reason reduced drinking - dieting'                                
    ALC6_7B  'Reason reduced drinking - athletic training'                      
    ALC6_7C  'Reason reduced drinking - pregnancy'                              
    ALC6_7D  'Reason reduced drinking - getting older'                          
    ALC6_7E  'Reason reduced drinking - drinking too much'                      
    ALC6_7F  'Reason reduced drinking - affected work / studies'                
    ALC6_7G  'Reason reduced drinking - interfered with family life'            
    ALC6_7H  'Reason reduced drinking - affected physical health'               
    ALC6_7I  'Reason reduced drinking - affected social relationships'          
    ALC6_7J  'Reason reduced drinking - affected financial position'            
    ALC6_7K  'Reason reduced drinking - affected happiness'                     
    ALC6_7L  'Reason reduced drinking - influence of family / friends'          
    ALC6_7M  'Reason reduced drinking - other'                                  
    ALC6D7   'Derived single reason for reducing or quitting drinking'          
    ALC6G7   'Single reason for reducing or quitting drinking - grouped'        
    ALC6DTYP 'Derived type of drinker'                                          
    ALC6DWKY 'Derived weekly total of alcohol consumed'                         
    ALC6DDLY 'Derived average daily consumption'                                
    ALP6_1   'Drank alcohol during last pregnancy'                              
    ALP6_2   'Average number of drinks during pregnancy'                        
    ALP6_3   'Consumed alcohol while breastfeeding'                             
    ALP6_4   'Average number of drinks while breastfeeding'                     
    ALS6_1   'Definition of moderate drinking'                                  
    ALS6_2   'Moderate drinking can be good for your health'                    
    ALS6_3   'Its alright to get drunk once in a while'                        
    ALS6_4   'Rather pay for a taxi than see a friend drive after drinking'     
    ALS6_5   'Alright to get drunk once a week if no drinking rest of week'     
    ALS6_6   'Pregnant woman should not drink any amount of alcohol'            
    ALS6_7   'Alright for breastfeeding woman to drink occasionally'            
    AD_6_1   'Drunk / at work / school / taking care of child'                  
    AD_6_2   'Number of times drunk / hung-over'                                
    AD_6_3   'Being drunk increased chances of getting hurt'                    
    AD_6_4   'Emotional / psychological problems due to alcohol'                
    AD_6_5   'Strong desire or urge to drink'                                   
    AD_6_6   'Spent month or more getting drunk'                                
    AD_6_7   'Drank much more than intended'                                    
    AD_6_8   'Number of times drank much more than intended'                    
    AD_6_9   'Had to drink more for the same effect'                            
    AD_6DSF  'Derived alcohol dependence - short form score'                    
    AD_6DPP  'Derived alcohol dependence - short probability of CIDI'           
    MHC6_1A  'Number of times - felt nothing could cheer you up'                
    MHC6_1B  'Number of times - felt nervous'                                   
    MHC6_1C  'Number of times - felt restless / fidgety'                        
    MHC6_1D  'Number of times - felt hopeless'                                  
    MHC6_1E  'Number of times - felt worthless'                                 
    MHC6_1F  'Number of times - felt everything was an effort'                  
    MHC6_1G  'Feelings occurred more or less often than usual'                  
    MHC6_1H  'Feelings occurred how much more often'                            
    MHC6_1I  'Feelings occurred how much less often'                            
    MHC6_1J  'How much these experiences interfere with life / activities'      
    MHC6_1K  'Consulted health professional about mental health'                
    MHC6_1L  'No. of times consulted health professional for mental health'     
    MHC6G1L  'No. of consult. / health profes. / mental health - grouped'       
    MHC6_1MA 'Mental health, consulted - family doctor'                         
    MHC6_1MB 'Mental health, consulted - psychiatrist'                          
    MHC6_1MC 'Mental health, consulted - psychologist'                          
    MHC6_1MD 'Mental health, consulted - nurse'                                 
    MHC6_1ME 'Mental health, consulted - social worker or counselor'            
    MHC6_1MF 'Mental health, consulted - other person'                          
    MHC6_2   'Felt depressed for 2 weeks or more in past year'                  
    MHC6_3   'Depressed - length of time feelings usually last'                 
    MHC6_4   'Depressed - number of times felt this way'                        
    MHC6_5   'Depressed - lost interest in most things'                         
    MHC6_6   'Depressed - felt tired all of the time'                           
    MHC6_7   'Depressed - weight change'                                        
    MHC6_8KG 'Depressed - weight change (kg.)'                                  
    MHC6_8LB 'Depressed - weight change (lb.)'                                  
    MHC6_9   'Depressed - trouble falling asleep'                               
    MHC6_10  'Depressed - frequency of trouble falling asleep'                  
    MHC6_11  'Depressed - trouble concentrating'                                
    MHC6_12  'Depressed - felt down on self'                                    
    MHC6_13  'Depressed - thought a lot about death'                            
    MHC6_14  'Depressed - number of weeks in past 12 months'                    
    MHC6_15  'Month in which depression occurred'                               
    MHC6_16  'Lost interest in most things that usually give pleasure'          
    MHC6_17  'Loss of interest - duration'                                      
    MHC6_18  'Loss of interest - frequency'                                     
    MHC6_19  'Loss of interest - felt tired all the time'                       
    MHC6_20  'Loss of interest - weight change'                                 
    MHC6_21K 'Loss of interest - weight change (kg.)'                           
    MHC6_21L 'Loss of interest - weight change (lb.)'                           
    MHC6_22  'Loss of interest - trouble falling asleep'                        
    MHC6_23  'Loss of interest - frequency of sleep problem'                    
    MHC6_24  'Loss of interest - trouble concentrating'                         
    MHC6_25  'Loss of interest - felt down on self'                             
    MHC6_26  'Loss of interest - thought a lot about death'                     
    MHC6_27  'Number of weeks feeling loss of interest'                         
    MHC6_28  'Month in which loss of interest occurred'                         
    MHC6DDS  'Derived Distress Scale'                                           
    MHC6DCH  'Derived Chronicity of Distress and Impairment Scale'              
    MHC6DSF  'Derived Depression Scale - Short Form Score'                      
    MHC6DPP  'Derived Depression Scale - Predicted Probability (2 dec pts)'     
    MHC6DWK  'Derived number of weeks felt depressed'                           
    MHC6DMT  'Derived specific month when felt depressed'                       
    SSC6_1   'Member of organization / association'                             
    SSC6_2   'Frequency of participation in organizations / associations'       
    SSC6_2A  'Frequency of attending religious services'                        
    SSS6_1   'Spiritual values / faith play important role in life'             
    SSS6_2   'Self-perception of religiousness / spirituality'                  
    SSC6_3   'Has someone to confide in'                                        
    SSC6_4   'Has someone to count on in crisis situation'                      
    SSC6_5   'Has someone who gives advice when making important decisions'     
    SSC6_6   'Has someone to make feel loved and cared for'                     
    SSC6_7A  'Frequency of contact with parents / in-laws'                      
    SSC6_7B  'Frequency of contact with grandparents'                           
    SSC6_7C  'Frequency of contact with daughters / daughters-in-law'           
    SSC6_7D  'Frequency of contact with sons / sons-in-law'                     
    SSC6_7E  'Frequency of contact with brothers / sisters'                     
    SSC6_7F  'Frequency of contact with other relatives'                        
    SSC6_7G  'Frequency of contact with close friends'                          
    SSC6_7H  'Frequency of contact with neighbours'                             
    SSC6D1   'Derived social support index'                                     
    SSC6D2   'Derived social involvement  score'                                
    SSC6D3   'Derived average frequency of contacts'                            
    SSS6_3   'Number of people seen socially who smoke'                         
    SSS6_4   'Number of people seen socially who drink too much'                
    SSS6_5A  'Partner smokes cigarettes'                                        
    SSS6_5B  'Partner exercises regularly'                                      
    SSS6_5C  'Partner drinks too much'                                          
    SSS6_5D  'Partner overeats'                                                 
    SSS6_5E  'Partner uses tranquilizers'                                       
    SSP6_1   'Received care from friend / relative in the past 12 months'       
    SSP6_2   'Received care from friend / relative in last month'               
    SSP6_3   'Level of support from family / friends'                           
    SSP6_4   'Helped relative / friend with health problem'                     
    APP6_1   'My parents are strict for my own good'                            
    APP6_2   'My parents do not understand me'                                  
    APP6_3   'I have a lot of arguments with my parents'                        
    APP6_4   'What my parents think of me is important'                         
    APP6_5   'Are times when I would like to run away from home'                
    APP6_6   'I have a happy home life'                                         
    APP6_7   'I would raise my children differently'                            
    APP6_8   'My parents expect too much of me'                                 
    APP6_9   'I ask my parents for advice on serious matters'                   
    APP6_10  'My parents trust me'                                              
    SVP6_1   'Overall rating of health care system'                             
    SVP6_2   'Availability of community health care'                            
    SVP6_3   'Overall quality of health care in community'                      
    SVP6_4   'Overall availability of health care in community'                 
    SVP6_5   'Overall quality of health care in community'                      
    SVP6_6   'Difficulty getting health care services needed'                   
    SVP6_7   'Quality of health care received in past 12 months'                
    SVB6_1   'Overall quality of the health care system for children'           
    SVB6_2   'Quality of children''s health care services in community'         
    SVB6_3   'Availability of children''s health care services in community'    
    SVB6_4   'Difficulty of getting health care services'                       
    SVB6_5   'Overall quality of health care in past 12 months'                 
    SHS6_1   'Ever had sexual intercourse'                                      
    SHS6_2   'Age at first sexual intercourse'                                  
    SHS6G2   'Age at first sexual intercourse - grouped'                        
    SHS6_3   'Had sexual intercourse in past 12 months'                         
    SHS6_4   'Number of partners (sexual intercourse)'                          
    SHS6_5   'Relationship lasted 12 months or longer'                          
    SHS6_6   'Relationships lasted less than 12 months'                         
    SHS6_7   'Condom use in relationship(s) lasting less than 12 months'        
    SHS6_7A  'Used a condom the last time'                                      
    SHS6_8   'Had / has - chlamydia'                                            
    SHS6_9   'Had / has - gonorrhea'                                            
    SHS6_10  'Had / has - syphilis'                                             
    SHS6_11  'Had / has - genital warts'                                        
    SHS6_12  'Had / has - genital herpes'                                       
    SHS6_13  'Had / has - hepatitis B'                                          
    SHS6_14  'Has - HIV / AIDS'                                                 
    SHS6_15  'Had / has - pelvic inflammatory disease'                          
    SHS6_16  'Had / has - other STD'                                            
    SHS6D1   'Derived - had at least 1 sexually-transmitted disease'            
    SHP6_1   'Effective in preventing STD - using condom'                       
    SHP6_2   'Effective in preventing STD - birth control pill'                 
    SHP6_3   'Effective in preventing STD - diaphragm / sponge'                 
    SHP6_4   'Effective in preventing STD - spermicidal jelly / foam'           
    SHP6_5   'Effective in preventing  STD - asking if a partner has one'       
    SHP6_6   'Effective in preventing STD - having regular partner'             
    SHP6_7   'Effective in preventing STD - asking partner to go for test'      
    SHP6_8   'Has sources of information on preventing STD'                     
    SHP6_9A  'Main source of information on STD - parents'                      
    SHP6_9B  'Main source of information on STD - medical professional'         
    SHP6_9C  'Main source of information on STD - friends'                      
    SHP6_9D  'Main source of information on STD - school'                       
    SHP6_9E  'Main source of information on STD - church'                       
    SHP6_9F  'Main source of information on STD - youth club'                   
    SHP6_9G  'Main source of information on STD - TV / radio'                   
    SHP6_9H  'Main source of information on STD - magazines / newspaper'        
    SHP6_9I  'Main source of information on STD - information pamphlets'        
    SHP6_9J  'Main source of information on STD - books'                        
    SHP6_9K  'Main source of information on STD - other'                        
    SHP6_10  'Chance of getting an STD'                                         
    SHP6_11  'To prevent STD - changed sexual behaviour'                        
    SHP6_12  'To prevent STD - sex with only 1 partner'                         
    SHP6_13  'To prevent STD - using condoms'                                   
    SHP6_14  'To prevent STD - using spermicidal jellies and foams'             
    SHP6_15  'To prevent STD - more careful in selecting partners'              
    SHP6_16  'To prevent STD - started being tested for STD'                    
    SHP6_17  'To prevent STD - insisting that partner be tested for STD'        
    SHP6_18  'To prevent STD - abstaining from sexual intercourse'              
    SHP6_19  'To prevent STD - other measures'                                  
    RSS6_1   'Been passenger with driver who had too much to drink'             
    RSS6_2   'Driver intoxicated - tried to prevent person from driving'        
    RSS6_3A  'Driver intoxicated - drove person home yourself'                  
    RSS6_3B  'Driver intoxicated - asked someone to drive person home'          
    RSS6_3C  'Driver intoxicated - asked person to take a taxi'                 
    RSS6_3D  'Driver intoxicated - hid person''s car keys'                      
    RSS6_3E  'Driver intoxicated - served coffee to person'                     
    RSS6_3F  'Driver intoxicated - kept the person at home'                     
    RSS6_3G  'Driver intoxicated - other action to prevent driving'             
    RSS6_4   'Has valid driver''s license for a motor vehicle'                  
    RSS6_5   'Frequency - insisting that passengers wear their seatbelt'        
    RSS6_6   'Frequency - obey speed limits'                                    
    RSS6_7   'Number of times drank too much and drove'                         
    RSS6_8   'Go out with friends / family to consume alcohol'                  
    RSS6_9   'Have designated driver when going out'                            
    RSS6_10  'Frequency - designated driver'                                    
    VSP6_1   'Frequency of feeling safe in community'                           
    VSP6_2   'Frequency of feeling safe at home'                                
    VSP6_4   'Frequency of feeling safe at school'                              
    VSP6_5   'Number of times verbally abused at school / school bus'           
    VSP6_6   'Number of times verbally threatened at school / school bus'       
    VSP6_7   'Number of times attacked at school / school bus'                  
    VSP6_8   'Number of times verbally abused outside of school'                
    VSP6_9   'Number of times verbally threatened outside of school'            
    VSP6_10  'Number of times attacked outside of school'                       
    COP6_1   'Ability to handle day-to-day demands'                             
    COP6_2   'Ability to handle unexpected / difficult problems'                
    AM66_LNK 'Permission to link data'                                          
    AM66_HNC 'Flag for health number (used for processing only)'                
    AM66_5   'Respondent gives contact information (H06)'                       
    AM66_TEL 'H06 interview by telephone or in person'                          
    AM66_ALO 'Respondent alone for health questionnaire'                        
    AM66_AFF 'Answers affected by someone else being there'                     
    AM66_LNG 'Language of H06 interview'                                        
    AM66_EMM 'Month of interview - H06 (end)'                                   
    AM66_EDD 'Day of interview - H06 (end)'                                     
    AM66_EYY 'Year of interview - H06 (end)'                                    
    WT66     'Sampling weight for selected respondent'                          
    WT66_N   'Sampling weight for selected resp. for non-common content'        
    WT66_C   'Core - Analysis purposes only.'                                   
    WT66_R   'RDD - Analysis purposes only for common content'                  
    WT66_NR  'RDD - Analysis purposes only for non-common content'              
