 label                                                                               
    REALUKEY  =  'Record identifier for the household'                               
    PERSONID  =  'Record identifier for person in the household'                     
    AM56_RNO  =  'Record number on General Microdata file'                           
    PRC6_DES  =  'Design province'                                                   
    PRC6_CUR  =  'Province of residence'                                             
    GE36DURB  =  'Derived rural and urban area'                                      
    GE36DCD   =  'Derived 1991 Census Division'                                      
    GE36DCSD  =  'Derived 1991 Census Sub-Division'                                  
    GE36DCMA  =  'Derived 1991 Census Metropolitan Area'                             
    GE36DFED  =  'Derived 1991 Federal Electoral District'                           
    GE36DHLR  =  'Derived health regions'                                            
    GE36DHRO  =  'Derived health regions (original sample)'                          
    GE36GCMA  =  'Derived 1991 Census Metropolitan Area - grouped'                   
    GE36GHLR  =  'Derived health areas - 26 groups - grouped'                        
    GE36GHRO  =  'Derived health areas - 33 groups - grouped'                        
    GE36GURB  =  'Derived rural and urban area - grouped'                            
    CYCLE     =  'Survey cycle that household joined'                                
    SUBCYCLE  =  '1996 sample indicator'                                             
    SP36_CPS  =  'Sampled collection period'                                         
    SP36_CPA  =  'Actual collection period'                                          
    AM36_PAR  =  'CASEID of household record'                                        
    SPC6_TYP  =  'Type of sample'                                                    
    SP36DPC   =  'Derived postal code'                                               
    AM36_TEL  =  'H03 interview by telephone or in person'                           
    AM36_LP   =  'Language preference of household'                                  
    DHC6_DWE  =  'Type of dwelling'                                                  
    DHC6_OWN  =  'Dwelling owned by household member'                                
    DHC6_BED  =  'Number of bedrooms'                                                
    DHC6GBED  =  'Derived number of bedrooms in dwelling - grouped'                  
    INC6F1    =  'Household questions asked of this H05 respondent'                  
    INC6_1A   =  'Source of income - wages and salaries'                             
    INC6_1B   =  'Source of income - income from self-employment'                    
    INC6_1C   =  'Source of income - dividends and interest'                         
    INC6_1D   =  'Source of income - unemployment insurance'                         
    INC6_1E   =  'Source of income - worker''s compensation'                         
    INC6_1F   =  'Source of income - benefits from Can. / Que. Pension Plan'         
    INC6_1G   =  'Source - retirement pensions, superannuation and annuities'        
    INC6_1H   =  'Source of income - Old Age Security'                               
    INC6_1I   =  'Source of income - child tax benefit'                              
    INC6_1J   =  'Source of income - social assistance'                              
    INC6_1K   =  'Source of income - child support'                                  
    INC6_1L   =  'Source of income - alimony'                                        
    INC6_1M   =  'Source of income - other'                                          
    INC6_1N   =  'Source of income - none'                                           
    INC6_2    =  'Main source of household income'                                   
    INC6G2    =  'Main source of household income - grouped'                         
    INC6_3A   =  'Total household income: < $20,000 or >= $20,000'                   
    INC6_3B   =  'Total household income: < $10,000 or >= $10,000'                   
    INC6_3C   =  'Total household income: < $5,000 or >= $5,000'                     
    INC6_3D   =  'Total household income: < $15,000 or >= $15,000'                   
    INC6_3E   =  'Total household income: < $40,000 or >= $40,000'                   
    INC6_3F   =  'Total household income: < $30,000 or >= $30,000'                   
    INC6_3G   =  'Total household income: >= $50,000'                                
    INC6DIA2  =  'Derived income adequacy - 2 groups'                                
    INC6DIA4  =  'Derived income adequacy - 4 groups'                                
    INC6DIA5  =  'Derived income adequacy - 5 groups'                                
    INC6DHH   =  'Derived total household income from all sources'                   
    INC6CCPI  =  '1996 Consumer Price Index (All items 1986=100)'                    
    INS6_4    =  'Household ran out of money to buy food'                            
    INS6_5    =  'Received food from a charity'                                      
    INS6_6    =  'Description of food situation'                                     
    AM36_SRC  =  'Record number of person providing H03 information'                 
    AM36_LNG  =  'Language of H03 interview'                                         
    AM56_SHA  =  'Agree to share information (H05)'                                  
    AM66_SHA  =  'Agree to share information (H06)'                                  
    MEMCYCLE  =  'Cycle in which respondent joined the survey'                       
    DHC6_DOB  =  'Day of birth'                                                      
    DHC6_MOB  =  'Month of birth'                                                    
    DHC6_YOB  =  'Year of birth'                                                     
    DHC6_AGE  =  'Age'                                                               
    DHC6GAGE  =  'Age - grouped'                                                     
    DHC6_SEX  =  'Sex'                                                               
    DHC6_MAR  =  'Marital status'                                                    
    DHC6GMAR  =  'Marital status - grouped'                                          
    DHC6_FID  =  'Family ID code'                                                    
    DHC6DHSZ  =  'Derived household size'                                            
    DHC6GHSZ  =  'Derived household size - grouped'                                  
    DHC6DL12  =  'Derived number of persons < 12 years old in household'             
    DHC6DLE5  =  'Derived number of persons <= 5 years old in household'             
    DHC6GLE5  =  'Derived persons <= 5 years old in household - grouped'             
    DHC6D611  =  'Derived number of persons 6 to 11 years old in household'          
    DHC6G611  =  'Derived persons 6 to 11 years old in hhld - grouped'               
    DHC6DECF  =  'Derived type of household'                                         
    DHC6GECF  =  'Derived household type - grouped'                                  
    DHC6_PK   =  'Selected respondent to answer the H06 questionnaire'               
    DHC6_PKC  =  'Selected RDD child to answer the H06 questionnaire'                
    AM56_BMM  =  'Month of interview - H05 (start)'                                  
    AM56_BDD  =  'Day of interview - H05 (start)'                                    
    AM56_BYY  =  'Year of interview - H05 (start)'                                   
    AM56_SRC  =  'Record number of person providing information for H05'             
    AM56_PXY  =  'H05 completed by proxy'                                            
    AM56_CAS  =  'CASEID on H05 file'                                                
    TWC6_1    =  'Stayed in bed / hospital due to illness / injury'                  
    TWC6_2    =  'Number of days spent in bed'                                       
    TWC6_3    =  'Cut down on things normally done due to illness / injury'          
    TWC6_4    =  'Number of days cut down on things'                                 
    TWC6_5    =  'Has regular medical doctor'                                        
    TWC6DDDY  =  'Derived total number of disability days'                           
    HCC6_1    =  'Overnight patient'                                                 
    HCC6_1A   =  'Number of nights as patient'                                       
    HCC6G1A   =  'No. of nights as patient - grouped'                                
    HCC6_2A   =  'Number of consultations - family doctor / g.p.'                    
    HCC6G2A   =  'No. of consultations - family doctor / g.p. - grouped'             
    HCC6_3A   =  'Place of most recent contact - family doctor'                      
    HCC6G3A   =  'Place / most recent contact - family doctor - grouped'             
    HCC6_2B   =  'Number of consultations - eye specialist'                          
    HCC6G2B   =  'No. of consultations - eye specialist - grouped'                   
    HCC6_2C   =  'Number of consultations - other medical doctor'                    
    HCC6G2C   =  'No. of consultations - other medical doctor - grouped'             
    HCC6_3C   =  'Place of most recent contact - other medical doctor'               
    HCC6G3C   =  'Place / most recent contact - other medical doctor - grouped'      
    HCC6_2D   =  'Number of consultations - nurse'                                   
    HCC6G2D   =  'No. of consultations - nurse - grouped'                            
    HCC6_3D   =  'Place of most recent contact - nurse'                              
    HCC6_2E   =  'Number of consultations - dentist  or orthodontist'                
    HCC6G2E   =  'No. of consultations - dentist / orthodontist - grouped'           
    HCC6_2F   =  'Number of consultations - chiropractor'                            
    HCC6G2F   =  'No. of consultations - chiropractor - grouped'                     
    HCC6_2G   =  'Number of consultations - physiotherapist'                         
    HCC6G2G   =  'No. of consultations - physiotherapist - grouped'                  
    HCC6_2H   =  'Number of consultations - social worker / counselor'               
    HCC6G2H   =  'No. of consultations - social worker / counsellor - grouped'       
    HCC6_2I   =  'Number of consultations - psychologist'                            
    HCC6G2I   =  'No. of consultations - psychologist - grouped'                     
    HCC6_2J   =  'No. of consul. - speech / audiology / occupational therapist'      
    HCC6G2J   =  'No. of consultat. - speech/ audio./ occup. therapist-grouped'      
    HCC6F1    =  'Used any health care service'                                      
    HCC6DMDC  =  'Derived number of consultations with medical doctors'              
    HCC6DHPC  =  'Derived consultations with health professionals'                   
    HCC6GMDC  =  'Derived no. of consultations with medical doctors - grouped'       
    HCC6_4A   =  'Attended self-help group'                                          
    HCC6_4    =  'Consulted alternative health care provider'                        
    HCC6_5A   =  'Alternative health care - massage therapist'                       
    HCC6_5B   =  'Alternative health care - acupuncturist'                           
    HCC6_5C   =  'Alternative health care - homeopath / naturopath'                  
    HCC6_5D   =  'Alternative health care - Feldenkrais / Alexander'                 
    HCC6_5E   =  'Alternative health care - relaxation therapist'                    
    HCC6_5F   =  'Alternative health care - biofeedback'                             
    HCC6_5G   =  'Alternative health care - rolfer'                                  
    HCC6_5H   =  'Alternative health care - herbalist'                               
    HCC6_5I   =  'Alternative health care - reflexologist'                           
    HCC6_5J   =  'Alternative health care - spiritual healer'                        
    HCC6_5K   =  'Alternative health care - religious healer'                        
    HCC6_5L   =  'Alternative health care - other'                                   
    HCC6G5L   =  'Alternative health care - other - grouped'                         
    HCC6_6    =  'Felt that health care was needed but didn''t receive it'           
    HCC6_7A   =  'Health care not received - not available in area'                  
    HCC6_7B   =  'Health care not received - not available when required'            
    HCC6_7C   =  'Health care not received - waiting time too long'                  
    HCC6_7D   =  'Health care not received - felt would be inadequate'               
    HCC6_7E   =  'Health care not received - cost'                                   
    HCC6_7F   =  'Health care not received - too busy to get care'                   
    HCC6_7G   =  'Health care not received - didn''t get around to it'               
    HCC6_7H   =  'Health care not received - didn''t know where to go'               
    HCC6_7I   =  'Health care not received - transportation problems'                
    HCC6_7J   =  'Health care not received - language problem'                       
    HCC6_7K   =  'Health care not received - personal or family resp.'               
    HCC6_7L   =  'Health care not received - dislikes doctors / afraid'              
    HCC6_7M   =  'Health care not received - decided not to seek care'               
    HCC6_7N   =  'Health care not received - other reason'                           
    HCC6_8A   =  'Health care not received - treat. of physical health problem'      
    HCC6_8B   =  'Health care not received - treat. of mental health problem'        
    HCC6_8C   =  'Health care not received - a regular check-up'                     
    HCC6_8D   =  'Health care not received - care of injury'                         
    HCC6_8E   =  'Health care not received - other type'                             
    HCC6_9    =  'Received home care services'                                       
    HCC6_10A  =  'Home care received - nursing care'                                 
    HCC6_10B  =  'Home care received - other health care'                            
    HCC6_10C  =  'Home care received - personal care'                                
    HCC6_10D  =  'Home care received - housework'                                    
    HCC6_10E  =  'Home care received - meal preparation or delivery'                 
    HCC6_10F  =  'Home care received - shopping'                                     
    HCC6_10G  =  'Home care received - respite care'                                 
    HCC6_10H  =  'Home care received - other type'                                   
    HCC6_11   =  'Received health care services in the United States'                
    HCC6_12   =  'Went to United States primarily to receive health care'            
    RAC6_1A   =  'Limited in kind or amount of activities - at home'                 
    RAC6_1B   =  'Limited in kind or amount of activities - at school'               
    RAC6_1C   =  'Limited in kind or amount of activities - at work'                 
    RAC6_1D   =  'Limited in kind or amount of activities - other'                   
    RAC6_2    =  'Has long-term disabilities or handicaps'                           
    RAC6_3C   =  'Long answer collected - problem causing limitation'                
    RAC6F1    =  'Restriction of activity flag'                                      
    RAC6CIC   =  'ICD-9 code for main health problem causing limitations'            
    RAC6GC25  =  'Derived main health problem - 25 groups - grouped'                 
    RAC6GC12  =  'Derived main health problem - 12 groups - grouped'                 
    RAC6GC7   =  'Derived main health problem - 7 groups - grouped'                  
    RAC6_5    =  'Cause of condition'                                                
    RAC6G5    =  'Cause of health problem - grouped'                                 
    RAC6_6A   =  'Needs help - preparing meals'                                      
    RAC6_6B   =  'Needs help - shopping for groceries or other necessities'          
    RAC6_6C   =  'Needs help - housework'                                            
    RAC6_6D   =  'Needs help - heavy household chores'                               
    RAC6_6E   =  'Needs help - personal care'                                        
    RAC6_6F   =  'Needs help - moving about in the house'                            
    RAC6D6G   =  'Derived need for help in series of tasks'                          
    CCC6_1A   =  'Has food allergies'                                                
    CCC6_1B   =  'Has allergies other than food allergies'                           
    CCC6_1C   =  'Has asthma'                                                        
    CCC6_C5   =  'Asthma - had symptoms or attacks'                                  
    CCC6_C6   =  'Asthma - took medication'                                          
    CCC6_1D   =  'Has arthritis or rheumatism'                                       
    CCC6_D5   =  'Arthritis / rheumatism - receives treatment or medication'         
    CCC6_D6A  =  'Arthritis / rheumatism - treatment - drug'                         
    CCC6_D6B  =  'Arthritis / rheumatism - treatment - diet'                         
    CCC6_D6C  =  'Arthritis / rheumatism - treatment - other kind'                   
    CCC6_1E   =  'Has back problems excluding arthritis'                             
    CCC6_1F   =  'Has high blood pressure'                                           
    CCC6_F5   =  'High blood pressure - receives treatment or medication'            
    CCC6_F6A  =  'High blood pressure - treatment - drug'                            
    CCC6_F6B  =  'High blood pressure - treatment - diet'                            
    CCC6_F6C  =  'High blood pressure - treatment - other kind'                      
    CCC6_1G   =  'Has migraine headaches'                                            
    CCC6_G5   =  'Migraines - receives treatment or medication'                      
    CCC6_G6A  =  'Migraines - treatment - drug'                                      
    CCC6_G6B  =  'Migraines - treatment - diet'                                      
    CCC6_G6C  =  'Migraines - treatment - other kind'                                
    CCC6_1H   =  'Has chronic bronchitis or emphysema'                               
    CCC6_1I   =  'Has sinusitis'                                                     
    CCC6_1J   =  'Has diabetes'                                                      
    CCC6_J5   =  'Diabetes - takes insulin'                                          
    CCC6_J6   =  'Diabetes - takes treatment other than insulin'                     
    CCC6_J7A  =  'Diabetes - treatment - drug'                                       
    CCC6_J7B  =  'Diabetes - treatment - diet'                                       
    CCC6_J7C  =  'Diabetes - treatment - other kind'                                 
    CCC6_1K   =  'Has epilepsy'                                                      
    CCC6_1L   =  'Has heart disease'                                                 
    CCC6_1M   =  'Has cancer'                                                        
    CCC6_1N   =  'Has stomach or intestinal ulcers'                                  
    CCC6_1O   =  'Suffers from the effects of a stroke'                              
    CCC6_1P   =  'Has urinary incontinence'                                          
    CCC6_1Q   =  'Has a bowel disorder such as Crohn''s Disease or colitis'          
    CCC6_1R   =  'Has Alzheimer''s disease or other dementia'                        
    CCC6_1S   =  'Has cataracts'                                                     
    CCC6_1T   =  'Has glaucoma'                                                      
    CCC6_1U   =  'Has a thyroid condition'                                           
    CCC6_1V   =  'Has other chronic condition'                                       
    CCC6DANY  =  'Derived - has a chronic condition'                                 
    CCC6DNUM  =  'Derived number of chronic conditions'                              
    CCC6GNUM  =  'Derived number of chronic conditions - grouped'                    
    SDC6_1    =  'Country of birth'                                                  
    SDC6CB    =  'Code of country of birth'                                          
    SDC6GCB   =  'Country of birth - grouped'                                        
    SDC6_3    =  'Year came to Canada'                                               
    SDC6FIMM  =  'Flag indicating that the respondent is an immigrant'               
    SDC6DAIM  =  'Derived age at time of immigration'                                
    SDC6DRES  =  'Derived length of time in Canada since immigration'                
    SDC6GRES  =  'Derived length of time in Canada - grouped'                        
    SDC6_4A   =  'Ethnic origin - Canadian'                                          
    SDC6_4B   =  'Ethnic origin - French'                                            
    SDC6_4C   =  'Ethnic origin - English'                                           
    SDC6_4D   =  'Ethnic origin - German'                                            
    SDC6_4E   =  'Ethnic origin - Scottish'                                          
    SDC6_4F   =  'Ethnic origin - Irish'                                             
    SDC6_4G   =  'Ethnic origin - Italian'                                           
    SDC6_4H   =  'Ethnic origin - Ukrainian'                                         
    SDC6_4I   =  'Ethnic origin - Dutch (Netherlands)'                               
    SDC6_4J   =  'Ethnic origin - Chinese'                                           
    SDC6_4K   =  'Ethnic origin - Jewish'                                            
    SDC6_4L   =  'Ethnic origin - Polish'                                            
    SDC6_4M   =  'Ethnic origin - Portuguese'                                        
    SDC6_4N   =  'Ethnic origin - South Asian'                                       
    SDC6_4O   =  'Ethnic origin - Black'                                             
    SDC6_4P   =  'Ethnic origin - North American Indian'                             
    SDC6_4Q   =  'Ethnic origin - Mtis'                                             
    SDC6_4R   =  'Ethnic origin - Inuit / Eskimo'                                    
    SDC6_4S   =  'Ethnic origin - other'                                             
    SDC6_5A   =  'Can conduct a conversation - English'                              
    SDC6_5B   =  'Can conduct a conversation - French'                               
    SDC6_5C   =  'Can conduct a conversation - Arabic'                               
    SDC6_5D   =  'Can conduct a conversation - Chinese'                              
    SDC6_5E   =  'Can conduct a conversation - Cree'                                 
    SDC6_5F   =  'Can conduct a conversation - German'                               
    SDC6_5G   =  'Can conduct a conversation - Greek'                                
    SDC6_5H   =  'Can conduct a conversation - Hungarian'                            
    SDC6_5I   =  'Can conduct a conversation - Italian'                              
    SDC6_5J   =  'Can conduct a conversation - Korean'                               
    SDC6_5K   =  'Can conduct a conversation - Persian'                              
    SDC6_5L   =  'Can conduct a conversation - Polish'                               
    SDC6_5M   =  'Can conduct a conversation - Portuguese'                           
    SDC6_5N   =  'Can conduct a conversation - Punjabi'                              
    SDC6_5O   =  'Can conduct a conversation - Spanish'                              
    SDC6_5P   =  'Can conduct a conversation - Tagalog'                              
    SDC6_5Q   =  'Can conduct a conversation - Ukrainian'                            
    SDC6_5R   =  'Can conduct a conversation - Vietnamese'                           
    SDC6_5S   =  'Can conduct a conversation - other language'                       
    SDC6DLNG  =  'Derived language resp. can conduct conversation in'                
    SDC6GLG4  =  'Derived language resp. can conduct conversation in - grouped'      
    SDC6_6A   =  'First language learned and still understood - English'             
    SDC6_6B   =  'First language learned and still understood - French'              
    SDC6_6C   =  'First language learned and still understood - Arabic'              
    SDC6_6D   =  'First language learned and still understood - Chinese'             
    SDC6_6E   =  'First language learned and still understood - Cree'                
    SDC6_6F   =  'First language learned and still understood - German'              
    SDC6_6G   =  'First language learned and still understood - Greek'               
    SDC6_6H   =  'First language learned and still understood - Hungarian'           
    SDC6_6I   =  'First language learned and still understood - Italian'             
    SDC6_6J   =  'First language learned and still understood - Korean'              
    SDC6_6K   =  'First language learned and still understood - Persian'             
    SDC6_6L   =  'First language learned and still understood - Polish'              
    SDC6_6M   =  'First language learned and still understood - Portuguese'          
    SDC6_6N   =  'First language learned and still understood - Punjabi'             
    SDC6_6O   =  'First language learned and still understood - Spanish'             
    SDC6_6P   =  'First language learned and still understood - Tagalog'             
    SDC6_6Q   =  'First language learned and still understood - Ukrainian'           
    SDC6_6R   =  'First language learned and still understood - Vietnamese'          
    SDC6_6S   =  'First language learned and still understood - other'               
    SDC6_7A   =  'Race or colour - White'                                            
    SDC6_7B   =  'Race or colour - Chinese'                                          
    SDC6_7C   =  'Race or colour - South Asian'                                      
    SDC6_7D   =  'Race or colour - Black'                                            
    SDC6_7E   =  'Race or colour - Native / Aboriginal peoples of N. America'        
    SDC6_7F   =  'Race or colour - Arab / West Asian'                                
    SDC6_7G   =  'Race or colour - Filipino'                                         
    SDC6_7H   =  'Race or colour - South East Asian'                                 
    SDC6_7I   =  'Race or colour - Latin American'                                   
    SDC6_7J   =  'Race or colour - Japanese'                                         
    SDC6_7K   =  'Race or colour - Korean'                                           
    SDC6_7L   =  'Race or colour - other'                                            
    SDC6DRAC  =  'Derived race or colour'                                            
    SDC6GRAC  =  'Derived race or colour - grouped'                                  
    EDC6_1    =  'Currently attending a school, college or university'               
    EDC6_2    =  'Full-time student or part-time student'                            
    EDC6_3    =  'Attended school since last interview'                              
    EDC6_4    =  'Number of years of elementary / high school completed'             
    EDC6_5    =  'Graduated from high school'                                        
    EDC6_6    =  'Attended post-secondary institution'                               
    EDC6_7    =  'Highest level of post-secondary education attained'                
    EDC6G7    =  'Derived highest level of education - 7 levels - grouped'           
    EDC6D1    =  'Derived highest level of education - 14 levels'                    
    EDC6D2    =  'Derived highest level of education - 12 levels'                    
    EDC6D3    =  'Derived highest level of education - 4 levels'                     
    EDC6DLF   =  'Derived labour force activity of students'                         
    LFC6_2    =  'Worked for pay or profit'                                          
    LFC6_2B   =  'Worked for same employer as in last interview'                     
    LFC6_E1C  =  'Long answer collected - employer - job 1'                          
    LFC6_41   =  'Had job one year ago without break - job 1'                        
    LFC6_51M  =  'Month started - job 1'                                             
    LFC6_51D  =  'Day started - job 1'                                               
    LFC6_51Y  =  'Year started - job 1'                                              
    LFC6_61   =  'Has job now - job 1'                                               
    LFC6_71M  =  'Month stopped - job 1'                                             
    LFC6_71D  =  'Day stopped - job 1'                                               
    LFC6_71Y  =  'Year stopped - job 1'                                              
    LFC6_81   =  'Hours usually worked per week - job 1'                             
    LFC6_91   =  'Type of working hours - job 1'                                     
    LFC6_101  =  'Usually works weekends - job 1'                                    
    LFC6_111  =  'Worked - other than job 1'                                         
    LFC6_E2C  =  'Long answer collected -employer - job 2'                           
    LFC6_42   =  'Had job one year ago without break - job 2'                        
    LFC6_52M  =  'Month started - job 2'                                             
    LFC6_52D  =  'Day started - job 2'                                               
    LFC6_52Y  =  'Year started - job 2'                                              
    LFC6_62   =  'Has job now - job 2'                                               
    LFC6_72M  =  'Month stopped - job 2'                                             
    LFC6_72D  =  'Day stopped - job 2'                                               
    LFC6_72Y  =  'Year stopped - job 2'                                              
    LFC6_82   =  'Hours usually worked per week - job 2'                             
    LFC6_92   =  'Type of working hours - job 2'                                     
    LFC6_102  =  'Usually works weekends - job 2'                                    
    LFC6_112  =  'Worked - other than job 1 and job 2'                               
    LFC6_E3C  =  'Long answer collected - employer - job 3'                          
    LFC6_43   =  'Had job one year ago without break - job 3'                        
    LFC6_53M  =  'Month started - job 3'                                             
    LFC6_53D  =  'Day started - job 3'                                               
    LFC6_53Y  =  'Year started - job 3'                                              
    LFC6_63   =  'Has job now - job 3'                                               
    LFC6_73M  =  'Month stopped - job 3'                                             
    LFC6_73D  =  'Day stopped - job 3'                                               
    LFC6_73Y  =  'Year stopped - job 3'                                              
    LFC6_83   =  'Hours usually worked per week - job 3'                             
    LFC6_93   =  'Type of working hours - job 3'                                     
    LFC6_103  =  'Usually works weekends - job 3'                                    
    LFC6FMN   =  'Job number of main job'                                            
    LFC6_13C  =  'Long answer collected - main job industry'                         
    LFC6_14C  =  'Long answer collected - main job kind of work'                     
    LFC6_15C  =  'Long answer collected - main job duties'                           
    LFC6_16   =  'Worked for others or in own business - main job'                   
    LFC6_17A  =  'Reason for not working - most recent period'                       
    LFC6G17A  =  'Reason for not working - most recent period - grouped'             
    LFC6_17B  =  'Reason for not working - currently'                                
    LFC6G17B  =  'Reasons for not currently working - grouped'                       
    LFC6FWK   =  'Work flag used for processing only'                                
    LFC6FGAP  =  'Jobless spell (gap) greater than 6 days'                           
    LFC6DGA   =  'Derived number of gaps of 30 days or more'                         
    LFC6CSOC  =  'Standard Occupation Codes for main job'                            
    LFC6GO34  =  'Occupation Codes for main job - 34 groups - grouped'               
    LFC6GO21  =  'Occupation Codes for main job - 21 groups - grouped'               
    LFC6CSIC  =  'Standard Industrial Codes for main job'                            
    LFC6GI13  =  'Industry Codes for main job - 13 groups - grouped'                 
    LFC6DBLI  =  'Derived Blishen socio-economic index for main job'                 
    LFC6DPIN  =  'Derived Pineo socio-econ. class. for main occupation'              
    LFC6DCWS  =  'Derived working status in last 12 months'                          
    LFC6DDA   =  'Derived duration of work without a break > 30 days'                
    LFC6DHA   =  'Derived pattern of working hours of all jobs reported'             
    LFC6DJA   =  'Derived number of jobs'                                            
    LFC6DJGA  =  'Derived pattern of number of jobs'                                 
    LFC6DCMN  =  'Derived main job is the current job'                               
    LFC6DDMN  =  'Derived work duration - main job'                                  
    LFC6DHMN  =  'Derived hours of work - main job'                                  
    LFC6DTMN  =  'Derived type of working hours - main job'                          
    LFC6DD1   =  'Derived work duration - job 1'                                     
    LFC6DD2   =  'Derived work duration - job 2'                                     
    LFC6DD3   =  'Derived work duration - job 3'                                     
    LFC6DH1   =  'Derived hours of work - job 1'                                     
    LFC6DH2   =  'Derived hours of work - job 2'                                     
    LFC6DH3   =  'Derived hours of work - job 3'                                     
    LFC6DT1   =  'Derived type of working hours - job 1'                             
    LFC6DT2   =  'Derived type of working hours - job 2'                             
    LFC6DT3   =  'Derived type of working hours - job 3'                             
    LFC6DHW1  =  'Derived household labour force status - current'                   
    LFC6DHW2  =  'Derived household labour force status - during year'               
    AM56_TEL  =  'H05 interview by telephone or in person'                           
    AM56_LNG  =  'Language of H05 interview'                                         
    AM56_EMM  =  'Month of interview - H05 (end)'                                    
    AM56_EDD  =  'Day of interview - H05 (end)'                                      
    AM56_EYY  =  'Year of interview - H05 (end)'                                     
    WT56      =  'Sampling weight for household respondents'                         
    WT56_C    =  'CORE - Analysis purposes only.'                                    
    WT56_R    =  'RDD - Analysis purposes only.'                                     
                       ;                                                             
